• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Hybryde Linux RSS Feed DistroWatch.com: Hybryde Linux

Hybryde Linux

Last Update: 2019-04-11 06:22 UTC


Hybryde Linux is an Ubuntu-based distribution for the desktop. Its most unusual feature is an option to switch rapidly between multiple desktop environments and window manager without logging out - the list includes Enlightenment 17, GNOME 3 (GNOME Shell and GNOME 3 "Fallback" mode), KDE, LXDE, Openbox, Unity, Xfce and FVWM. This is achieved via a highly customisable Hy-menu, which also allows launching applications and configuring the system. All open applications are carried to any of the available desktops. The system offers an interesting way to work fluidly in a multi-desktop environment.

Visitor rating: No visitor rating given yet. Rate this project.


Hybryde Summary
Distribution Hybryde Linux
Home Page http://www.hybryde.org/
Mailing Lists --
User Forums http://hybryde.cluster015.ovh.net/forum/
Alternative User Forums
Documentation --
Screenshots --
Screencasts
Download Mirrors http://mirror.layerjet.com/hybryde/ •
Bug Tracker --
Related Websites  
Reviews 13.04: Blogspot
1: Linux Za Sve (Croatian)
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2013-05-19: Distribution Release: Hybryde Linux 13.04
 • 2012-05-16: Distribution Release: Hybryde Linux 1
 • More Hybryde releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 19.04$5.95
Debian 10$5.95
openSUSE 15.1$5.95
Manjaro 18.0$5.95
Fedora 30$5.95
MX Linux 18.3$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 19.04 16GB$14.95
Fedora 30 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu or Linux Mint pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 13.04
fusion
1
evolution
Release Date 2013-05-18 2012-05-05
End Of Life    
Price (US$) Free Free
Image Size (MB) 1700-1800 1500-1600
Free Download ISO ISO
Installation Graphical Graphical
Default Desktop Hy-d-v1 Enlightenment, GNOME, KDE, LXDE, Openbox, Unity, Xfce, FVWM
Package Management DEB DEB
Release Model Fixed Fixed
Office Suite LibreOffice LibreOffice
Processor Architecture i386 i386
Init Software systemd Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual en, fr fr
Asian Language Support    
Full Package List 13.04 1

Full Package List:   Hybryde Linux 1
  Number of packages: 2,384 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.15-2ubuntu9
  •  acl 2.2.51-5ubuntu1
  •  acpi-support 0.140
  •  acpid 1:2.0.10-1ubuntu3
  •  activity-log-manager-common 0.9.4-0ubuntu3
  •  activity-log-manager-control-center 0.9.4-0ubuntu3
  •  adduser 3.113ubuntu2
  •  adium-theme-ubuntu 0.3.2-0ubuntu1
  •  aisleriot 1:3.2.3.2-0ubuntu1
  •  akonadi-backend-mysql 1.7.2-0ubuntu1
  •  akonadi-server 1.7.2-0ubuntu1
  •  akregator 4:4.8.2-0ubuntu2
  •  alacarte 0.13.2-2ubuntu4
  •  alsa-base 1.0.25+dfsg-0ubuntu1
  •  alsa-utils 1.0.25-1ubuntu5
  •  amarok 2:2.5.0-0ubuntu6
  •  amarok-common 2:2.5.0-0ubuntu6
  •  amarok-utils 2:2.5.0-0ubuntu6
  •  anacron 2.3-14ubuntu1
  •  apg 2.2.3.dfsg.1-2
  •  app-install-data 0.12.04.4
  •  app-install-data-partner 12.12.04.1
  •  apparmor 2.7.102-0ubuntu3
  •  appmenu-gtk 0.3.92-0ubuntu1
  •  appmenu-gtk3 0.3.92-0ubuntu1
  •  appmenu-qt 0.2.6-0ubuntu1
  •  apport-symptoms 0.16
  •  apt 0.8.16~exp12ubuntu10
  •  apt-clone 0.2.2
  •  apt-transport-https 0.8.16~exp12ubuntu10
  •  apt-utils 0.8.16~exp12ubuntu10
  •  apt-xapian-index 0.44ubuntu5
  •  aptdaemon 0.43+bzr805-0ubuntu1
  •  aptdaemon-data 0.43+bzr805-0ubuntu1
  •  apturl 0.5.1ubuntu3
  •  apturl-common 0.5.1ubuntu3
  •  apturl-kde 0.5.1ubuntu3
  •  archdetect-deb 1.88ubuntu2
  •  arj 3.10.22-10
  •  ark 4:4.8.2-0ubuntu2
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  aspell-fr 0.50-3-7
  •  at 3.1.13-1ubuntu1
  •  at-spi2-core 2.4.0-1
  •  audacious 3.2.1-2
  •  audacious-plugins 3.2.1-4
  •  audacious-plugins-data 3.2.1-4
  •  autoconf 2.68-1ubuntu2
  •  autoconf-archive 20110917-1
  •  automake 1:1.11.3-1ubuntu2
  •  autopoint 0.18.1.1-5ubuntu3
  •  autotools-dev 20120210.1ubuntu1
  •  avahi-autoipd 0.6.30-5ubuntu2
  •  avahi-daemon 0.6.30-5ubuntu2
  •  avahi-utils 0.6.30-5ubuntu2
  •  bamfdaemon 0.2.114-0ubuntu1
  •  baobab 3.4.1-0ubuntu1
  •  base-files 6.5ubuntu6
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2
  •  bash-completion 1:1.3-1ubuntu8
  •  bc 1.06.95-2
  •  bind9-host 1:9.8.1.dfsg.P1-4
  •  binutils 2.22-6ubuntu1
  •  bison 1:2.5.dfsg-2.1
  •  bluedevil 1.2.2-0ubuntu1
  •  bluez 4.98-2ubuntu7
  •  bluez-alsa 4.98-2ubuntu7
  •  bluez-cups 4.98-2ubuntu7
  •  bluez-gstreamer 4.98-2ubuntu7
  •  bomber 4:4.8.2-0ubuntu1
  •  bovo 4:4.8.2-0ubuntu1
  •  branding-ubuntu 0.7
  •  brasero 3.4.1-0ubuntu1
  •  brasero-cdrkit 3.4.1-0ubuntu1
  •  brasero-common 3.4.1-0ubuntu1
  •  brltty 4.3-1ubuntu5
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  busybox-initramfs 1:1.18.5-1ubuntu4
  •  busybox-static 1:1.18.5-1ubuntu4
  •  byacc 20110908-1
  •  bzip2 1.0.6-1
  •  ca-certificates 20111211
  •  cairo-dock 3.0.0.1-0ubuntu1
  •  cairo-dock-core 3.0.0.1-0ubuntu1
  •  cairo-dock-data 3.0.0.1-0ubuntu1
  •  cairo-dock-plug-ins 3.0.0.1-0ubuntu2
  •  cairo-dock-plug-ins-data 3.0.0.1-0ubuntu2
  •  cairo-dock-plug-ins-dbus-interface-python 3.0.0.1-0ubuntu2
  •  cairo-dock-plug-ins-integration 3.0.0.1-0ubuntu2
  •  casper 1.315
  •  ccache 3.1.6-1
  •  cdparanoia 3.10.2+debian-10ubuntu1
  •  cdrdao 1:1.2.3-0.1ubuntu3
  •  check 0.9.8-1.1ubuntu1
  •  checkbox 0.13.7
  •  checkbox-qt 0.13.7
  •  chromium-browser 18.0.1025.151~r130497-0ubuntu1
  •  chromium-browser-l10n 18.0.1025.151~r130497-0ubuntu1
  •  chromium-codecs-ffmpeg 18.0.1025.151~r130497-0ubuntu1
  •  cifs-utils 2:5.1-1ubuntu1
  •  cmake 2.8.7-0ubuntu4
  •  cmake-data 2.8.7-0ubuntu4
  •  cmap-adobe-japan2 0+20090930-2
  •  colord 0.1.16-2
  •  comerr-dev 2.1-1.42-1ubuntu2
  •  command-not-found 0.2.46ubuntu6
  •  command-not-found-data 0.2.46ubuntu6
  •  compiz 1:0.9.7.6-0ubuntu1
  •  compiz-core 1:0.9.7.6-0ubuntu1
  •  compiz-gnome 1:0.9.7.6-0ubuntu1
  •  compiz-plugins 1:0.9.7.6-0ubuntu1
  •  compiz-plugins-default 1:0.9.7.6-0ubuntu1
  •  compiz-plugins-main 1:0.9.7.0~bzr19-0ubuntu10
  •  compiz-plugins-main-default 1:0.9.7.0~bzr19-0ubuntu10
  •  compizconfig-backend-gconf 0.9.5.92-0ubuntu5
  •  compizconfig-settings-manager 0.9.5.92-0ubuntu3
  •  conky 1.8.1-6
  •  conky-std 1.8.1-6
  •  console-setup 1.70ubuntu5
  •  consolekit 0.4.5-2
  •  coreutils 8.13-3ubuntu3
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  crda 1.1.2-1ubuntu1
  •  cron 3.0pl1-120ubuntu3
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  cups 1.5.2-9ubuntu1
  •  cups-bsd 1.5.2-9ubuntu1
  •  cups-client 1.5.2-9ubuntu1
  •  cups-common 1.5.2-9ubuntu1
  •  cups-filters 1.0.17-0bzr0.1
  •  cups-pk-helper 0.2.1.2-1
  •  cups-ppdc 1.5.2-9ubuntu1
  •  curl 7.22.0-3ubuntu4
  •  cython 0.15.1-1ubuntu1
  •  dash 0.5.7-2ubuntu2
  •  dbus 1.4.18-1ubuntu1
  •  dbus-x11 1.4.18-1ubuntu1
  •  dc 1.06.95-2
  •  dconf-gsettings-backend 0.12.0-0ubuntu1
  •  dconf-service 0.12.0-0ubuntu1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debianutils 4.2.1ubuntu2
  •  deja-dup 22.0-0ubuntu2
  •  desktop-base 6.0.7ubuntu1
  •  desktop-file-utils 0.20-0ubuntu2
  •  dictionaries-common 1.12.1ubuntu2
  •  diffutils 1:3.2-1ubuntu1
  •  dkms 2.2.0.3-1ubuntu3
  •  dmidecode 2.11-4
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.59-4
  •  dnsutils 1:9.8.1.dfsg.P1-4
  •  doc-base 0.10.3
  •  docbook-xml 4.5-7ubuntu1
  •  docbook-xsl 1.76.1+dfsg-1ubuntu1
  •  dolphin 4:4.8.2-0ubuntu2
  •  dosfstools 3.0.12-1ubuntu1
  •  doxygen 1.7.6.1-2ubuntu1
  •  dpkg 1.16.1.2ubuntu7
  •  dpkg-repack 1.37
  •  dragonplayer 4:4.8.2-0ubuntu1
  •  duplicity 0.6.18-0ubuntu3
  •  dvd+rw-tools 7.1-10
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  ecryptfs-utils 96-0ubuntu3
  •  ed 1.5-3
  •  eject 2.1.5+deb1+cvs20081104-9
  •  emacsen-common 1.4.22ubuntu1
  •  empathy 3.4.1-0ubuntu1
  •  empathy-common 3.4.1-0ubuntu1
  •  enchant 1.6.0-7
  •  eog 3.4.1-0ubuntu1
  •  esound-common 0.2.41-10build3
  •  espeak 1.46.02-0ubuntu1
  •  espeak-data 1.46.02-0ubuntu1
  •  evince 3.4.0-0ubuntu1
  •  evince-common 3.4.0-0ubuntu1
  •  evolution-data-server 3.2.3-0ubuntu6
  •  evolution-data-server-common 3.2.3-0ubuntu6
  •  example-content 46
  •  exo-utils 0.6.2-4
  •  fakeroot 1.18.2-1
  •  file 5.09-2
  •  file-roller 3.4.1-0ubuntu1
  •  findutils 4.4.2-4ubuntu1
  •  firefox 12.0+build1-0ubuntu0.12.04.1
  •  firefox-globalmenu 12.0+build1-0ubuntu0.12.04.1
  •  firefox-gnome-support 12.0+build1-0ubuntu0.12.04.1
  •  firefox-locale-de 12.0+build1-0ubuntu0.12.04.1
  •  firefox-locale-en 12.0+build1-0ubuntu0.12.04.1
  •  firefox-locale-es 12.0+build1-0ubuntu0.12.04.1
  •  firefox-locale-fr 12.0+build1-0ubuntu0.12.04.1
  •  firefox-locale-pt 12.0+build1-0ubuntu0.12.04.1
  •  firefox-locale-zh-hans 12.0+build1-0ubuntu0.12.04.1
  •  flashplugin-installer 11.2.202.233ubuntu2
  •  flex 2.5.35-10ubuntu3
  •  folks-common 0.6.8-2
  •  fontconfig 2.8.0-3ubuntu9
  •  fontconfig-config 2.8.0-3ubuntu9
  •  fonts-kacst 2.01+mry-3
  •  fonts-kacst-one 5.0+svn11846-2
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-8
  •  fonts-liberation 1.07.0-2
  •  fonts-nanum 3.010-2
  •  fonts-opensymbol 2:102.2+LibO3.5.2-2ubuntu1
  •  fonts-takao-pgothic 003.02.01-5ubuntu1
  •  fonts-thai-tlwg 1:0.4.17-1ubuntu1
  •  fonts-tlwg-garuda 1:0.4.17-1ubuntu1
  •  fonts-tlwg-kinnari 1:0.4.17-1ubuntu1
  •  fonts-tlwg-loma 1:0.4.17-1ubuntu1
  •  fonts-tlwg-mono 1:0.4.17-1ubuntu1
  •  fonts-tlwg-norasi 1:0.4.17-1ubuntu1
  •  fonts-tlwg-purisa 1:0.4.17-1ubuntu1
  •  fonts-tlwg-sawasdee 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typewriter 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typist 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typo 1:0.4.17-1ubuntu1
  •  fonts-tlwg-umpush 1:0.4.17-1ubuntu1
  •  fonts-tlwg-waree 1:0.4.17-1ubuntu1
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.15-0ubuntu1
  •  freeglut3 2.6.0-1ubuntu2
  •  freeglut3-dev 2.6.0-1ubuntu2
  •  freespacenotifier 4:4.8.2a-0ubuntu4
  •  friendly-recovery 0.2.25
  •  ftp 0.17-25
  •  fuse 2.8.6-2ubuntu2
  •  fvwm 1:2.5.30.ds-1
  •  fvwm-crystal 3.0.5.dfsg-5
  •  fvwm-icons 20070101-1
  •  gajim 0.15-1
  •  galculator 1.3.4-1ubuntu4
  •  gawk 1:3.1.8+dfsg-0.1ubuntu1
  •  gcalctool 6.4.1.1-0ubuntu2
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gdb 7.4-2012.02-0ubuntu2
  •  gdebi-core 0.8.5build1
  •  gedit 3.4.1-0ubuntu1
  •  gedit-common 3.4.1-0ubuntu1
  •  genisoimage 9:1.1.11-2ubuntu2
  •  geoclue 0.12.0-1ubuntu12
  •  geoclue-ubuntu-geoip 0.0.2-0ubuntu6
  •  geoip-database 20111220-1
  •  gettext 0.18.1.1-5ubuntu3
  •  gettext-base 0.18.1.1-5ubuntu3
  •  ghostscript 9.05~dfsg-0ubuntu4
  •  ghostscript-cups 9.05~dfsg-0ubuntu4
  •  ghostscript-x 9.05~dfsg-0ubuntu4
  •  giblib1 1.2.4-8
  •  gimp 2.6.12-1ubuntu1
  •  gimp-data 2.6.12-1ubuntu1
  •  ginn 0.2.4-0ubuntu1
  •  gir1.2-accountsservice-1.0 0.6.15-2ubuntu9
  •  gir1.2-appindicator3-0.1 0.4.92-0ubuntu1
  •  gir1.2-atk-1.0 2.4.0-0ubuntu1
  •  gir1.2-atspi-2.0 2.4.0-1
  •  gir1.2-caribou-1.0 0.4.2-1ubuntu1
  •  gir1.2-clutter-1.0 1.10.0-0ubuntu1
  •  gir1.2-cogl-1.0 1.10.0-0ubuntu2
  •  gir1.2-coglpango-1.0 1.10.0-0ubuntu2
  •  gir1.2-dbusmenu-glib-0.4 0.6.1-0ubuntu3
  •  gir1.2-dbusmenu-gtk-0.4 0.6.1-0ubuntu3
  •  gir1.2-dee-1.0 1.0.10-0ubuntu1
  •  gir1.2-folks-0.6 0.6.8-2
  •  gir1.2-freedesktop 1.32.0-1
  •  gir1.2-gconf-2.0 3.2.5-0ubuntu2
  •  gir1.2-gdesktopenums-3.0 3.4.1-0ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.26.1-1
  •  gir1.2-gee-1.0 0.6.4-1
  •  gir1.2-gjsdbus-1.0 1.32.0-1ubuntu1
  •  gir1.2-gkbd-3.0 3.4.0.2-1
  •  gir1.2-glib-2.0 1.32.0-1
  •  gir1.2-gmenu-3.0 3.4.0-0ubuntu1
  •  gir1.2-gnomebluetooth-1.0 3.2.2-0ubuntu5
  •  gir1.2-gnomekeyring-1.0 3.2.2-2
  •  gir1.2-gssdp-1.0 0.12.1-2
  •  gir1.2-gst-plugins-base-0.10 0.10.36-1
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu1
  •  gir1.2-gtk-2.0 2.24.10-0ubuntu6
  •  gir1.2-gtk-3.0 3.4.1-0ubuntu1
  •  gir1.2-gtksource-3.0 3.4.1-0ubuntu1
  •  gir1.2-gudev-1.0 175-0ubuntu9
  •  gir1.2-gupnp-1.0 0.18.1-2
  •  gir1.2-indicate-0.7 0.6.92-0ubuntu1
  •  gir1.2-javascriptcoregtk-3.0 1.8.0-0ubuntu2
  •  gir1.2-json-1.0 0.14.2-1
  •  gir1.2-launchpad-integration-3.0 0.1.56
  •  gir1.2-mutter-3.0 3.4.1-0ubuntu1
  •  gir1.2-networkmanager-1.0 0.9.4.0-0ubuntu3
  •  gir1.2-notify-0.7 0.7.5-1
  •  gir1.2-panelapplet-4.0 1:3.4.1-0ubuntu1
  •  gir1.2-pango-1.0 1.30.0-0ubuntu2
  •  gir1.2-peas-1.0 1.2.0-1ubuntu1
  •  gir1.2-polkit-1.0 0.104-1
  •  gir1.2-rb-3.0 2.96-0ubuntu4
  •  gir1.2-rsvg-2.0 2.36.1-0ubuntu1
  •  gir1.2-soup-2.4 2.38.1-1
  •  gir1.2-telepathyglib-0.12 0.18.0-1ubuntu1
  •  gir1.2-telepathylogger-0.2 0.4.0-0ubuntu1
  •  gir1.2-timezonemap-1.0 0.3.2
  •  gir1.2-totem-1.0 3.0.1-0ubuntu21
  •  gir1.2-totem-plparser-1.0 3.4.1-1
  •  gir1.2-ubuntuoneui-3.0 3.0.0-0ubuntu1
  •  gir1.2-unity-5.0 5.10.0-0ubuntu1
  •  gir1.2-upowerglib-1.0 0.9.15-3git1
  •  gir1.2-vte-2.90 1:0.32.1-0ubuntu1
  •  gir1.2-webkit-3.0 1.8.0-0ubuntu2
  •  gir1.2-wnck-3.0 3.4.0-0ubuntu1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu1
  •  git 1:1.7.9.5-1
  •  git-man 1:1.7.9.5-1
  •  gjs 1.32.0-1ubuntu1
  •  gksu 2.0.2-6ubuntu1
  •  glib-networking 2.32.1-1
  •  glib-networking-common 2.32.1-1
  •  glib-networking-services 2.32.1-1
  •  gnome-accessibility-themes 3.4.1-0ubuntu1
  •  gnome-applets 3.4.1-0ubuntu1
  •  gnome-applets-data 3.4.1-0ubuntu1
  •  gnome-bluetooth 3.2.2-0ubuntu5
  •  gnome-contacts 3.4.0-1
  •  gnome-control-center 1:3.4.1-0ubuntu1
  •  gnome-control-center-data 1:3.4.1-0ubuntu1
  •  gnome-desktop3-data 3.4.1-0ubuntu1
  •  gnome-disk-utility 3.0.2-2ubuntu7
  •  gnome-font-viewer 3.4.0-1
  •  gnome-games-data 1:3.4.1-0ubuntu1
  •  gnome-icon-theme 3.4.0-0ubuntu1
  •  gnome-icon-theme-full 3.4.0-0ubuntu1
  •  gnome-icon-theme-symbolic 3.4.0-1
  •  gnome-keyring 3.2.2-2ubuntu4
  •  gnome-media 3.4.0-0ubuntu2
  •  gnome-menus 3.4.0-0ubuntu1
  •  gnome-nettool 3.2.0-0ubuntu1
  •  gnome-online-accounts 3.4.0-0ubuntu1
  •  gnome-orca 3.4.0-0ubuntu2
  •  gnome-panel 1:3.4.1-0ubuntu1
  •  gnome-panel-data 1:3.4.1-0ubuntu1
  •  gnome-power-manager 3.4.0-0ubuntu1
  •  gnome-screensaver 3.4.1-0ubuntu1
  •  gnome-screenshot 3.4.1-0ubuntu1
  •  gnome-session 3.2.1-0ubuntu8
  •  gnome-session-bin 3.2.1-0ubuntu8
  •  gnome-session-canberra 0.28-3ubuntu3
  •  gnome-session-common 3.2.1-0ubuntu8
  •  gnome-session-fallback 3.2.1-0ubuntu8
  •  gnome-settings-daemon 3.4.1-0ubuntu1
  •  gnome-shell 3.4.1-0ubuntu2
  •  gnome-shell-common 3.4.1-0ubuntu2
  •  gnome-shell-dbg 3.4.1-0ubuntu2
  •  gnome-shell-timer 0.0.20110906+git52b8067-1
  •  gnome-sudoku 1:3.4.1-0ubuntu1
  •  gnome-system-log 3.4.1-0ubuntu1
  •  gnome-system-monitor 3.4.1-0ubuntu1
  •  gnome-terminal 3.4.1.1-0ubuntu1
  •  gnome-terminal-data 3.4.1.1-0ubuntu1
  •  gnome-themes-standard 3.4.1-0ubuntu1
  •  gnome-tweak-tool 3.3.4-0ubuntu1
  •  gnome-user-guide 3.4.1-1
  •  gnome-user-share 3.0.2-0ubuntu1
  •  gnomine 1:3.4.1-0ubuntu1
  •  gnugo 3.8-5
  •  gnupg 1.4.11-3ubuntu2
  •  gnupg-agent 2.0.17-2ubuntu2
  •  gnupg2 2.0.17-2ubuntu2
  •  gparted 0.11.0-2
  •  gperf 3.0.3-1ubuntu1
  •  gpgsm 2.0.17-2ubuntu2
  •  gpgv 1.4.11-3ubuntu2
  •  gpicview 0.2.2-1ubuntu1
  •  gpsd 3.4-2
  •  grep 2.10-1
  •  groff-base 1.21-7
  •  growisofs 7.1-10
  •  grub-common 1.99-21ubuntu3
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3
  •  grub-pc-bin 1.99-21ubuntu3
  •  grub2-common 1.99-21ubuntu3
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa 0.10.36-1
  •  gstreamer0.10-ffmpeg 0.10.13-1
  •  gstreamer0.10-fluendo-mp3 0.10.15.debian-1ubuntu1
  •  gstreamer0.10-gconf 0.10.31-1ubuntu1
  •  gstreamer0.10-nice 0.1.1-2ubuntu1
  •  gstreamer0.10-plugins-bad 0.10.22.3-2ubuntu2
  •  gstreamer0.10-plugins-base 0.10.36-1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1
  •  gstreamer0.10-plugins-ugly 0.10.18.3-1ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1
  •  gstreamer0.10-qapt 1.3.1-0ubuntu2
  •  gstreamer0.10-tools 0.10.36-1ubuntu1
  •  gstreamer0.10-x 0.10.36-1
  •  gtk2-engines 1:2.20.2-1ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu1
  •  gtk2-engines-oxygen 1.2.2-0ubuntu1
  •  gtk2-engines-pixbuf 2.24.10-0ubuntu6
  •  gtk2-engines-xfce 2.8.1-3
  •  gtk3-engines-oxygen 1.0.2-0ubuntu2
  •  gtk3-engines-unico 1.0.2-0ubuntu1
  •  gucharmap 1:3.4.1.1-0ubuntu1
  •  guile-1.8-libs 1.8.8+1-6ubuntu2
  •  gvfs 1.12.1-0ubuntu1
  •  gvfs-backends 1.12.1-0ubuntu1
  •  gvfs-bin 1.12.1-0ubuntu1
  •  gvfs-common 1.12.1-0ubuntu1
  •  gvfs-daemons 1.12.1-0ubuntu1
  •  gvfs-fuse 1.12.1-0ubuntu1
  •  gvfs-libs 1.12.1-0ubuntu1
  •  gwenview 4:4.8.2-0ubuntu1
  •  gwibber 3.4.0-0ubuntu4
  •  gwibber-service 3.4.0-0ubuntu4
  •  gwibber-service-facebook 3.4.0-0ubuntu4
  •  gwibber-service-identica 3.4.0-0ubuntu4
  •  gwibber-service-twitter 3.4.0-0ubuntu4
  •  gzip 1.4-1ubuntu2
  •  hdparm 9.37-0ubuntu3
  •  help2man 1.40.4ubuntu1
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hostname 3.06ubuntu1
  •  hplip 3.12.2-1ubuntu3
  •  hplip-data 3.12.2-1ubuntu3
  •  hsetroot 1.0.2-1
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.233-1ubuntu1
  •  hy-menu 1.0.8
  •  hybryde-evolution 1.3.8
  •  hybryde-evolution-plymouth 0.9
  •  hybryde-wallpapers 1.0.2
  •  ibus 1.4.1-3ubuntu1
  •  ibus-gtk 1.4.1-3ubuntu1
  •  ibus-gtk3 1.4.1-3ubuntu1
  •  ibus-pinyin 1.4.0-1
  •  ibus-pinyin-db-android 1.4.0-1
  •  ibus-qt4 1.3.1-2ubuntu2
  •  ibus-table 1.3.9.20110827-1ubuntu1
  •  icoutils 0.29.1-2
  •  ifupdown 0.7~beta2ubuntu8
  •  im-switch 1.20ubuntu5
  •  imagemagick 8:6.6.9.7-5ubuntu3
  •  imagemagick-common 8:6.6.9.7-5ubuntu3
  •  indicator-applet-complete 0.5.0-0ubuntu1
  •  indicator-application 0.5.0-0ubuntu1
  •  indicator-appmenu 0.3.97-0ubuntu1
  •  indicator-datetime 0.3.94-0ubuntu2
  •  indicator-messages 0.6.0-0ubuntu1
  •  indicator-power 2.0-0ubuntu1
  •  indicator-printers 0.1.6-0ubuntu1
  •  indicator-session 0.3.96-0ubuntu1
  •  indicator-sound 0.8.5.0-0ubuntu2
  •  indicator-status-provider-mc5 0.6.0-0ubuntu1
  •  info 4.13a.dfsg.1-8ubuntu2
  •  initramfs-tools 0.99ubuntu13
  •  initramfs-tools-bin 0.99ubuntu13
  •  initscripts 2.88dsf-13.10ubuntu11
  •  inputattach 1:1.4.2-1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  intel-gpu-tools 1.2-1
  •  iproute 20111117-1ubuntu2
  •  iptables 1.4.12-1ubuntu4
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  iputils-tracepath 3:20101006-1ubuntu1
  •  irqbalance 0.56-1ubuntu4
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5
  •  iso-codes 3.31-1
  •  iw 3.2-1
  •  jfsutils 1.1.15-2
  •  jockey-common 0.9.7-0ubuntu7
  •  jockey-gtk 0.9.7-0ubuntu7
  •  jockey-kde 0.9.7-0ubuntu7
  •  k3b 2.0.2-3ubuntu4
  •  k3b-data 2.0.2-3ubuntu4
  •  kaccessible 4:4.8.2-0ubuntu2
  •  kaddressbook 4:4.8.2-0ubuntu2
  •  kajongg 4:4.8.2-0ubuntu1
  •  kamera 4:4.8.2-0ubuntu1
  •  kapman 4:4.8.2-0ubuntu1
  •  kate 4:4.8.2-0ubuntu2
  •  kate-data 4:4.8.2-0ubuntu2
  •  katepart 4:4.8.2-0ubuntu2
  •  katomic 4:4.8.2-0ubuntu1
  •  kbattleship 4:4.8.2-0ubuntu1
  •  kbd 1.15.2-3ubuntu4
  •  kblackbox 4:4.8.2-0ubuntu1
  •  kblocks 4:4.8.2-0ubuntu1
  •  kbounce 4:4.8.2-0ubuntu1
  •  kbreakout 4:4.8.2-0ubuntu1
  •  kcalc 4:4.8.2-0ubuntu2
  •  kde-baseapps-bin 4:4.8.2-0ubuntu2
  •  kde-baseapps-data 4:4.8.2-0ubuntu2
  •  kde-config-gtk 2:0.5.3-1ubuntu3
  •  kde-config-touchpad 0.8.1-1ubuntu1
  •  kde-runtime 4:4.8.2-0ubuntu2
  •  kde-runtime-data 4:4.8.2-0ubuntu2
  •  kde-style-oxygen 4:4.8.2a-0ubuntu4
  •  kde-wallpapers-default 4:4.8.2-0ubuntu1
  •  kde-window-manager 4:4.8.2a-0ubuntu4
  •  kde-window-manager-common 4:4.8.2a-0ubuntu4
  •  kde-workspace 4:4.8.2a-0ubuntu4
  •  kde-workspace-bin 4:4.8.2a-0ubuntu4
  •  kde-workspace-data 4:4.8.2a-0ubuntu4
  •  kde-workspace-kgreet-plugins 4:4.8.2a-0ubuntu4
  •  kde-zeroconf 4:4.8.2-0ubuntu1
  •  kdegames 4:4.8.2-0ubuntu1
  •  kdegames-card-data 4:4.8.2-0ubuntu1
  •  kdegames-mahjongg-data 4:4.8.2-0ubuntu1
  •  kdegraphics-strigi-analyzer 4:4.8.2-0ubuntu1
  •  kdelibs-bin 4:4.8.2-0ubuntu1
  •  kdelibs5-data 4:4.8.2-0ubuntu1
  •  kdelibs5-plugins 4:4.8.2-0ubuntu1
  •  kdemultimedia-kio-plugins 4:4.8.2-0ubuntu1
  •  kdenetwork-filesharing 4:4.8.2-0ubuntu1
  •  kdepasswd 4:4.8.2-0ubuntu2
  •  kdepim-kresources 4:4.8.2-0ubuntu2
  •  kdepim-runtime 4:4.8.2a-0ubuntu2
  •  kdepim-strigi-plugins 4:4.8.2-0ubuntu2
  •  kdepimlibs-kio-plugins 4:4.8.2-0ubuntu2
  •  kdesudo 3.4.2.4-1ubuntu1
  •  kdiamond 4:4.8.2-0ubuntu1
  •  kdm 4:4.8.2a-0ubuntu4
  •  kdoctools 4:4.8.2-0ubuntu1
  •  kerneloops-daemon 0.12+git20090217-1ubuntu19
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  kfourinline 4:4.8.2-0ubuntu1
  •  kgoldrunner 4:4.8.2-0ubuntu1
  •  khelpcenter4 4:4.8.2-0ubuntu2
  •  kigo 4:4.8.2-0ubuntu1
  •  killbots 4:4.8.2-0ubuntu1
  •  kinfocenter 4:4.8.2a-0ubuntu4
  •  kiriki 4:4.8.2-0ubuntu1
  •  kjumpingcube 4:4.8.2-0ubuntu1
  •  klibc-utils 1.5.25-1ubuntu2
  •  klickety 4:4.8.2-0ubuntu1
  •  klines 4:4.8.2-0ubuntu1
  •  klipper 4:4.8.2a-0ubuntu4
  •  kmag 4:4.8.2-0ubuntu2
  •  kmahjongg 4:4.8.2-0ubuntu1
  •  kmail 4:4.8.2-0ubuntu2
  •  kmenuedit 4:4.8.2a-0ubuntu4
  •  kmines 4:4.8.2-0ubuntu1
  •  kmix 4:4.8.2-0ubuntu1
  •  kmousetool 4:4.8.2-0ubuntu2
  •  knetwalk 4:4.8.2-0ubuntu1
  •  knotes 4:4.8.2-0ubuntu2
  •  kolf 4:4.8.2-0ubuntu1
  •  kollision 4:4.8.2-0ubuntu1
  •  konquest 4:4.8.2-0ubuntu1
  •  konsole 4:4.8.2-0ubuntu1
  •  kontact 4:4.8.2-0ubuntu2
  •  kopete 4:4.8.2-0ubuntu1
  •  kopete-message-indicator 0.2.1-0ubuntu2
  •  korganizer 4:4.8.2-0ubuntu2
  •  kpartx 0.4.9-3ubuntu5
  •  kpartx-boot 0.4.9-3ubuntu5
  •  kpat 4:4.8.2-0ubuntu1
  •  kppp 4:4.8.2-0ubuntu1
  •  krb5-locales 1.10+dfsg~beta1-2
  •  krb5-multidev 1.10+dfsg~beta1-2
  •  kreversi 4:4.8.2-0ubuntu1
  •  kshisen 4:4.8.2-0ubuntu1
  •  ksirk 4:4.8.2-0ubuntu1
  •  ksnapshot 4:4.8.2-0ubuntu1
  •  kspaceduel 4:4.8.2-0ubuntu1
  •  ksquares 4:4.8.2-0ubuntu1
  •  ksudoku 4:4.8.2-0ubuntu1
  •  ksysguard 4:4.8.2a-0ubuntu4
  •  ksysguardd 4:4.8.2a-0ubuntu4
  •  ksystemlog 4:4.8.2-0ubuntu1
  •  ktimetracker 4:4.8.2-0ubuntu2
  •  ktorrent 4.1.3-1ubuntu1
  •  ktorrent-data 4.1.3-1ubuntu1
  •  ktron 4:4.8.2-0ubuntu1
  •  ktuberling 4:4.8.2-0ubuntu1
  •  kubrick 4:4.8.2-0ubuntu1
  •  kubuntu-debug-installer 11.10ubuntu1
  •  kubuntu-default-settings 1:12.04ubuntu4
  •  kubuntu-desktop 1.254
  •  kubuntu-docs 12.04.0ubuntu1
  •  kubuntu-firefox-installer 12.04ubuntu1
  •  kubuntu-netbook-default-settings 11.10ubuntu3
  •  kubuntu-notification-helper 11.10ubuntu1
  •  kubuntu-web-shortcuts 11.10ubuntu2
  •  kvkbd 1:0.6-3
  •  kwalletmanager 4:4.8.2-0ubuntu2
  •  landscape-client-ui-install 12.04.3-0ubuntu1
  •  language-pack-de 1:12.04+20120417
  •  language-pack-de-base 1:12.04+20120417
  •  language-pack-en 1:12.04+20120417
  •  language-pack-en-base 1:12.04+20120417
  •  language-pack-es 1:12.04+20120417
  •  language-pack-es-base 1:12.04+20120417
  •  language-pack-fr 1:12.04+20120417
  •  language-pack-fr-base 1:12.04+20120417
  •  language-pack-gnome-de 1:12.04+20120417
  •  language-pack-gnome-de-base 1:12.04+20120417
  •  language-pack-gnome-en 1:12.04+20120417
  •  language-pack-gnome-en-base 1:12.04+20120417
  •  language-pack-gnome-es 1:12.04+20120417
  •  language-pack-gnome-es-base 1:12.04+20120417
  •  language-pack-gnome-fr 1:12.04+20120417
  •  language-pack-gnome-fr-base 1:12.04+20120417
  •  language-pack-gnome-pt 1:12.04+20120417
  •  language-pack-gnome-pt-base 1:12.04+20120417
  •  language-pack-gnome-zh-hans 1:12.04+20120417
  •  language-pack-gnome-zh-hans-base 1:12.04+20120417
  •  language-pack-kde-fr 1:12.04+20120417
  •  language-pack-kde-fr-base 1:12.04+20120417
  •  language-pack-pt 1:12.04+20120417
  •  language-pack-pt-base 1:12.04+20120417
  •  language-pack-zh-hans 1:12.04+20120417
  •  language-pack-zh-hans-base 1:12.04+20120417
  •  language-selector-common 0.79
  •  language-selector-gnome 0.79
  •  language-selector-kde 0.79
  •  laptop-detect 0.13.7ubuntu2
  •  launchpad-integration 0.1.56
  •  leafpad 0.8.18.1-2
  •  less 444-1ubuntu1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1 1.4p5-39ubuntu1
  •  libaacs0 0.3.0-4
  •  libaccountsservice0 0.6.15-2ubuntu9
  •  libacl1 2.2.51-5ubuntu1
  •  libakonadi-calendar4 4:4.8.2-0ubuntu2
  •  libakonadi-contact4 4:4.8.2-0ubuntu2
  •  libakonadi-kabc4 4:4.8.2-0ubuntu2
  •  libakonadi-kcal4 4:4.8.2-0ubuntu2
  •  libakonadi-kde4 4:4.8.2-0ubuntu2
  •  libakonadi-kmime4 4:4.8.2-0ubuntu2
  •  libakonadi-notes4 4:4.8.2-0ubuntu2
  •  libakonadiprotocolinternals1 1.7.2-0ubuntu1
  •  libao-common 1.1.0-1ubuntu2
  •  libao4 1.1.0-1ubuntu2
  •  libappindicator1 0.4.92-0ubuntu1
  •  libappindicator3-1 0.4.92-0ubuntu1
  •  libapr1 1.4.6-1
  •  libaprutil1 1.3.12+dfsg-3
  •  libapt-inst1.4 0.8.16~exp12ubuntu10
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10
  •  libarchive12 3.0.3-6ubuntu1
  •  libart-2.0-2 2.3.21-1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2
  •  libasound2 1.0.25-1ubuntu10
  •  libasound2-dev 1.0.25-1ubuntu10
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libass4 0.10.0-3
  •  libassuan0 2.0.2-1ubuntu1
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk-adaptor 2.4.0-1ubuntu2
  •  libatk-adaptor-schemas 2.4.0-1ubuntu2
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libatk1.0-dev 2.4.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.6-1ubuntu1
  •  libatspi2.0-0 2.4.0-1
  •  libattica0.3 0.3.0-0ubuntu2
  •  libattr1 1:2.4.46-5ubuntu1
  •  libaudclient2 3.2.1-2
  •  libaudcore1 3.2.1-2
  •  libaudio2 1.9.3-4
  •  libaudiofile1 0.3.3-2
  •  libavahi-client3 0.6.30-5ubuntu2
  •  libavahi-common-data 0.6.30-5ubuntu2
  •  libavahi-common3 0.6.30-5ubuntu2
  •  libavahi-core7 0.6.30-5ubuntu2
  •  libavahi-glib1 0.6.30-5ubuntu2
  •  libavahi-gobject0 0.6.30-5ubuntu2
  •  libavahi-ui-gtk3-0 0.6.30-5ubuntu2
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libavcodec53 4:0.8.1-0ubuntu1
  •  libavformat53 4:0.8.1-0ubuntu1
  •  libavutil51 4:0.8.1-0ubuntu1
  •  libbabl-0.0-0 0.0.22-1.1
  •  libbamf0 0.2.114-0ubuntu1
  •  libbamf3-0 0.2.114-0ubuntu1
  •  libbind9-80 1:9.8.1.dfsg.P1-4
  •  libbinio1ldbl 1.4-14
  •  libbison-dev 1:2.5.dfsg-2.1
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluedevil1 1.9.1-0ubuntu1
  •  libbluetooth3 4.98-2ubuntu7
  •  libbluray1 1:0.2.1+git20111208.63e308d-3
  •  libboost-program-options1.46.1 1.46.1-7ubuntu3
  •  libboost-serialization1.46.1 1.46.1-7ubuntu3
  •  libbrasero-media3-1 3.4.1-0ubuntu1
  •  libbrlapi0.5 4.3-1ubuntu5
  •  libbs2b0 3.1.0+dfsg-2ubuntu1
  •  libbsd0 0.3.0-2
  •  libburn4 1.1.8-1
  •  libbz2-1.0 1.0.6-1
  •  libc-ares-dev 1.7.5-1
  •  libc-ares2 1.7.5-1
  •  libc-bin 2.15-0ubuntu10
  •  libc-dev-bin 2.15-0ubuntu10
  •  libc6 2.15-0ubuntu10
  •  libc6-dbg 2.15-0ubuntu10
  •  libc6-dev 2.15-0ubuntu10
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo-gobject2 1.10.2-6.1ubuntu2
  •  libcairo-perl 1.081-1build2
  •  libcairo-script-interpreter2 1.10.2-6.1ubuntu2
  •  libcairo2 1.10.2-6.1ubuntu2
  •  libcairo2-dev 1.10.2-6.1ubuntu2
  •  libcairomm-1.0-1 1.10.0-1ubuntu1
  •  libcalendarsupport4 4:4.8.2-0ubuntu2
  •  libcamel-1.2-29 3.2.3-0ubuntu6
  •  libcanberra-dev 0.28-3ubuntu3
  •  libcanberra-gtk-module 0.28-3ubuntu3
  •  libcanberra-gtk0 0.28-3ubuntu3
  •  libcanberra-gtk3-0 0.28-3ubuntu3
  •  libcanberra-gtk3-module 0.28-3ubuntu3
  •  libcanberra-pulse 0.28-3ubuntu3
  •  libcanberra0 0.28-3ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libcap2 1:2.22-1ubuntu3
  •  libcap2-bin 1:2.22-1ubuntu3
  •  libcaribou-common 0.4.2-1ubuntu1
  •  libcaribou0 0.4.2-1ubuntu1
  •  libcdaudio1 0.99.12p2-10build1
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-1
  •  libcdio-paranoia1 0.83-1
  •  libcdio13 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcdt4 2.26.3-10ubuntu1
  •  libcelt0-0 0.7.1-1
  •  libck-connector-dev 0.4.5-2
  •  libck-connector0 0.4.5-2
  •  libclass-isa-perl 0.36-3
  •  libcln6 1.3.2-1.1
  •  libclucene0ldbl 0.9.21b-2
  •  libclutter-1.0-0 1.10.0-0ubuntu1
  •  libclutter-1.0-common 1.10.0-0ubuntu1
  •  libcmis-0.2-0 0.1.0-1
  •  libcogl-common 1.10.0-0ubuntu2
  •  libcogl-pango0 1.10.0-0ubuntu2
  •  libcogl9 1.10.0-0ubuntu2
  •  libcolord1 0.1.16-2
  •  libcomerr2 1.42-1ubuntu2
  •  libcompizconfig0 0.9.7.0~bzr428-0ubuntu6
  •  libcroco3 0.6.5-1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcue1 1.4.0-1
  •  libcups2 1.5.2-9ubuntu1
  •  libcupscgi1 1.5.2-9ubuntu1
  •  libcupsdriver1 1.5.2-9ubuntu1
  •  libcupsfilters1 1.0.17-0bzr0.1
  •  libcupsimage2 1.5.2-9ubuntu1
  •  libcupsmime1 1.5.2-9ubuntu1
  •  libcupsppdc1 1.5.2-9ubuntu1
  •  libcurl3 7.22.0-3ubuntu4
  •  libcurl3-gnutls 7.22.0-3ubuntu4
  •  libcurl3-nss 7.22.0-3ubuntu4
  •  libcurl4-openssl-dev 7.22.0-3ubuntu4
  •  libdaemon0 0.14-2
  •  libdatrie1 0.2.5-3
  •  libdb4.8 4.8.30-11ubuntu1
  •  libdb5.1 5.1.25-11build1
  •  libdbus-1-3 1.4.18-1ubuntu1
  •  libdbus-1-dev 1.4.18-1ubuntu1
  •  libdbus-glib-1-2 0.98-1ubuntu1
  •  libdbus-glib-1-dev 0.98-1ubuntu1
  •  libdbusmenu-glib4 0.6.1-0ubuntu3
  •  libdbusmenu-gtk3-4 0.6.1-0ubuntu3
  •  libdbusmenu-gtk4 0.6.1-0ubuntu3
  •  libdbusmenu-qt2 0.9.2-0ubuntu1
  •  libdc1394-22 2.2.0-2
  •  libdca0 0.0.5-5
  •  libdconf-dbus-1-0 0.12.0-0ubuntu1
  •  libdconf-qt0 0.0.0.110722-0ubuntu4
  •  libdconf0 0.12.0-0ubuntu1
  •  libdebconf-kde0 0.2-2
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2
  •  libdecoration0 1:0.9.7.6-0ubuntu1
  •  libdee-1.0-4 1.0.10-0ubuntu1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7
  •  libdirac-encoder0 1.0.2-4build1
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdiscid0 0.2.2-3
  •  libdjvulibre-text 3.5.24-9
  •  libdjvulibre21 3.5.24-9
  •  libdlrestrictions1 0.14.2ubuntu5
  •  libdmapsharing-3.0-2 2.9.14-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdmtx0a 0.7.2-1build2
  •  libdns81 1:9.8.1.dfsg.P1-4
  •  libdotconf1.0 1.0.13-3
  •  libdrm-dev 2.4.32-1ubuntu1
  •  libdrm-intel1 2.4.32-1ubuntu1
  •  libdrm-nouveau1a 2.4.32-1ubuntu1
  •  libdrm-radeon1 2.4.32-1ubuntu1
  •  libdrm2 2.4.32-1ubuntu1
  •  libdv4 1.0.0-3ubuntu1
  •  libdvbpsi7 0.2.2-1
  •  libdvdnav4 4.2.0-1
  •  libdvdread4 4.2.0-1ubuntu3
  •  libebackend-1.2-1 3.2.3-0ubuntu6
  •  libebml3 1.2.2-2
  •  libebook-1.2-12 3.2.3-0ubuntu6
  •  libecal-1.2-10 3.2.3-0ubuntu6
  •  libecryptfs0 96-0ubuntu3
  •  libedata-book-1.2-11 3.2.3-0ubuntu6
  •  libedata-cal-1.2-13 3.2.3-0ubuntu6
  •  libedataserver-1.2-15 3.2.3-0ubuntu6
  •  libedataserverui-3.0-1 3.2.3-0ubuntu6
  •  libedit2 2.11-20080614-3ubuntu2
  •  libelf1 0.152-1ubuntu3
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-7
  •  libencode-locale-perl 1.02-2
  •  libept1.4.12 1.0.6~exp1ubuntu1
  •  libepub0 0.2.1-2build1
  •  liberror-perl 0.17-1
  •  libesd0 0.2.41-10build3
  •  libespeak1 1.46.02-0ubuntu1
  •  libetpan15 1.0-5
  •  libevent-2.0-5 2.0.16-stable-1
  •  libeventviews4 4:4.8.2-0ubuntu2
  •  libevince3-3 3.4.0-0ubuntu1
  •  libexempi3 2.2.0-1
  •  libexif-dev 0.6.20-2
  •  libexif12 0.6.20-2
  •  libexiv2-11 0.22-2
  •  libexo-1-0 0.6.2-4
  •  libexo-common 0.6.2-4
  •  libexo-helpers 0.6.2-4
  •  libexpat1 2.0.1-7.2ubuntu1
  •  libexpat1-dev 2.0.1-7.2ubuntu1
  •  libexttextcat-data 3.2.0-1ubuntu1
  •  libexttextcat0 3.2.0-1ubuntu1
  •  libfaad2 2.7-7
  •  libfarstream-0.1-0 0.1.2-0ubuntu1
  •  libffi6 3.0.11~rc1-5
  •  libfftw3-3 3.3-1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-listing-perl 6.03-1
  •  libfile-mimeinfo-perl 0.15-2
  •  libfl-dev 2.5.35-10ubuntu3
  •  libflac++6 1.2.1-6
  •  libflac-dev 1.2.1-6
  •  libflac8 1.2.1-6
  •  libflite1 1.4-release-4
  •  libfluidsynth1 1.1.5-2
  •  libfm-data 0.1.17-0ubuntu3
  •  libfm-gtk-data 0.1.17-0ubuntu3
  •  libfm-gtk1 0.1.17-0ubuntu3
  •  libfm1 0.1.17-0ubuntu3
  •  libfolks-eds25 0.6.8-2
  •  libfolks-telepathy25 0.6.8-2
  •  libfolks25 0.6.8-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-3ubuntu9
  •  libfontconfig1-dev 2.8.0-3ubuntu9
  •  libfontenc-dev 1:1.1.0-1
  •  libfontenc1 1:1.1.0-1
  •  libfreerdp-plugins-standard 1.0.1-1ubuntu2
  •  libfreerdp1 1.0.1-1ubuntu2
  •  libfreetype6 2.4.8-1ubuntu2
  •  libfreetype6-dev 2.4.8-1ubuntu2
  •  libfribidi-dev 0.19.2-1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1
  •  libfso-glib-dev 2011.06.01.1-1
  •  libfso-glib0 2011.06.01.1-1
  •  libfuse2 2.8.6-2ubuntu2
  •  libgadu3 1:1.11.1-1
  •  libgail-3-0 3.4.1-0ubuntu1
  •  libgail-common 2.24.10-0ubuntu6
  •  libgail18 2.24.10-0ubuntu6
  •  libgarcon-1-0 0.1.11-0ubuntu1
  •  libgarcon-common 0.1.11-0ubuntu1
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgck-1-0 3.2.2-2ubuntu4
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgcr-3-1 3.2.2-2ubuntu4
  •  libgcr-3-common 3.2.2-2ubuntu4
  •  libgcrypt11 1.5.0-3
  •  libgcrypt11-dev 1.5.0-3
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdata-common 0.12.0-1
  •  libgdata13 0.12.0-1
  •  libgdbm3 1.8.3-10
  •  libgdk-pixbuf2.0-0 2.26.1-1
  •  libgdk-pixbuf2.0-common 2.26.1-1
  •  libgdk-pixbuf2.0-dev 2.26.1-1
  •  libgdu-gtk0 3.0.2-2ubuntu7
  •  libgdu0 3.0.2-2ubuntu7
  •  libgee2 0.6.4-1
  •  libgegl-0.0-0 0.0.22-2ubuntu3
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgettextpo0 0.18.1.1-5ubuntu3
  •  libgexiv2-1 0.4.1-1build1
  •  libgif-dev 4.1.6-9ubuntu1
  •  libgif4 4.1.6-9ubuntu1
  •  libgimp2.0 2.6.12-1ubuntu1
  •  libgirepository-1.0-1 1.32.0-1
  •  libgjs0c 1.32.0-1ubuntu1
  •  libgksu2-0 2.0.13~pre1-5ubuntu2
  •  libgl1-mesa-dev 8.0.2-0ubuntu3
  •  libgl1-mesa-dri 8.0.2-0ubuntu3
  •  libgl1-mesa-glx 8.0.2-0ubuntu3
  •  libglade2-0 1:2.6.4-1ubuntu1
  •  libglapi-mesa 8.0.2-0ubuntu3
  •  libgldi3 3.0.0.1-0ubuntu1
  •  libglew1.6 1.6.0-4
  •  libglewmx1.6 1.6.0-4
  •  libglib-perl 2:1.241-1
  •  libglib2.0-0 2.32.1-0ubuntu2
  •  libglib2.0-bin 2.32.1-0ubuntu2
  •  libglib2.0-data 2.32.1-0ubuntu2
  •  libglib2.0-dev 2.32.1-0ubuntu2
  •  libglibmm-2.4-1c2a 2.32.0-0ubuntu1
  •  libglu1-mesa 8.0.2-0ubuntu3
  •  libglu1-mesa-dev 8.0.2-0ubuntu3
  •  libgme0 0.5.5-2
  •  libgmime-2.6-0 2.6.7-1
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgnome-bluetooth8 3.2.2-0ubuntu5
  •  libgnome-control-center1 1:3.4.1-0ubuntu1
  •  libgnome-desktop-3-2 3.4.1-0ubuntu1
  •  libgnome-keyring-common 3.2.2-2
  •  libgnome-keyring0 3.2.2-2
  •  libgnome-media-profiles-3.0-0 3.0.0-1
  •  libgnome-menu-3-0 3.4.0-0ubuntu1
  •  libgnome-menu2 3.0.1-0ubuntu7
  •  libgnome2-common 2.32.1-2ubuntu1
  •  libgnomekbd-common 3.4.0.2-1
  •  libgnomekbd7 3.4.0.2-1
  •  libgnutls-dev 2.12.14-5ubuntu3
  •  libgnutls-openssl27 2.12.14-5ubuntu3
  •  libgnutls26 2.12.14-5ubuntu3
  •  libgnutlsxx27 2.12.14-5ubuntu3
  •  libgoa-1.0-0 3.4.0-0ubuntu1
  •  libgoa-1.0-common 3.4.0-0ubuntu1
  •  libgomp1 4.6.3-1ubuntu5
  •  libgpg-error-dev 1.10-2ubuntu1
  •  libgpg-error0 1.10-2ubuntu1
  •  libgpgme++2 4:4.8.2-0ubuntu2
  •  libgpgme11 1.2.0-1.4ubuntu2
  •  libgphoto2-2 2.4.13-1ubuntu1
  •  libgphoto2-l10n 2.4.13-1ubuntu1
  •  libgphoto2-port0 2.4.13-1ubuntu1
  •  libgpm2 1.20.4-4
  •  libgpod-common 0.8.2-4
  •  libgpod4 0.8.2-4
  •  libgps20 3.4-2
  •  libgrantlee-core0 0.2.0-0ubuntu1
  •  libgraph4 2.26.3-10ubuntu1
  •  libgrip0 0.3.4-0ubuntu1
  •  libgs9 9.05~dfsg-0ubuntu4
  •  libgs9-common 9.05~dfsg-0ubuntu4
  •  libgsm1 1.0.13-3
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2
  •  libgssdp-1.0-3 0.12.1-2
  •  libgssdp-1.0-dev 0.12.1-2
  •  libgssrpc4 1.10+dfsg~beta1-2
  •  libgstreamer-plugins-bad0.10-0 0.10.22.3-2ubuntu2
  •  libgstreamer-plugins-base0.10-0 0.10.36-1
  •  libgstreamer-plugins-base0.10-dev 0.10.36-1
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgstreamer0.10-dev 0.10.36-1ubuntu1
  •  libgtk-3-0 3.4.1-0ubuntu1
  •  libgtk-3-bin 3.4.1-0ubuntu1
  •  libgtk-3-common 3.4.1-0ubuntu1
  •  libgtk2-perl 2:1.223-1build3
  •  libgtk2.0-0 2.24.10-0ubuntu6
  •  libgtk2.0-bin 2.24.10-0ubuntu6
  •  libgtk2.0-common 2.24.10-0ubuntu6
  •  libgtk2.0-dev 2.24.10-0ubuntu6
  •  libgtkmm-2.4-1c2a 1:2.24.2-1ubuntu1
  •  libgtkmm-3.0-1 3.4.0-0ubuntu1
  •  libgtksourceview-3.0-0 3.4.1-0ubuntu1
  •  libgtksourceview-3.0-common 3.4.1-0ubuntu1
  •  libgtkspell-3-0 3.0.0~hg20110814-1
  •  libgtkspell0 2.0.16-1ubuntu5
  •  libgtop2-7 2.28.4-2
  •  libgtop2-common 2.28.4-2
  •  libgucharmap-2-90-7 1:3.4.1.1-0ubuntu1
  •  libgudev-1.0-0 1:175-0ubuntu9
  •  libguess1 1.1-1
  •  libgupnp-1.0-4 0.18.1-2
  •  libgupnp-1.0-dev 0.18.1-2
  •  libgupnp-igd-1.0-4 0.2.1-2
  •  libgutenprint2 5.2.8~pre1-0ubuntu2
  •  libgvc5 2.26.3-10ubuntu1
  •  libgweather-3-0 3.4.1-0ubuntu1
  •  libgweather-common 3.4.1-0ubuntu1
  •  libgwibber-gtk2 3.4.0-0ubuntu4
  •  libgwibber2 3.4.0-0ubuntu4
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2
  •  libhpmud0 3.12.2-1ubuntu3
  •  libhtml-form-perl 6.00-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.69-1build1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.00-1
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2
  •  libhyphen0 2.8.3-1
  •  libibus-1.0-0 1.4.1-3ubuntu1
  •  libibus-qt1 1.3.1-2ubuntu2
  •  libical0 0.48-1ubuntu3
  •  libice-dev 2:1.0.7-2build1
  •  libice6 2:1.0.7-2build1
  •  libiconv-hook-dev 0.0.20021209-10
  •  libiconv-hook1 0.0.20021209-10
  •  libicu-dev 4.8.1.1-3
  •  libicu48 4.8.1.1-3
  •  libid3tag0 0.15.1b-10build2
  •  libidl-common 0.8.14-0.2ubuntu2
  •  libidl0 0.8.14-0.2ubuntu2
  •  libidn11 1.23-2
  •  libidn11-dev 1.23-2
  •  libido3-0.1-0 0.3.4-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimlib2 1.4.4-1build1
  •  libimobiledevice2 1.1.1-4
  •  libincidenceeditorsng4 4:4.8.2-0ubuntu2
  •  libindicate-gtk3 0.6.92-0ubuntu1
  •  libindicate-qt1 0.2.5.91-1ubuntu3
  •  libindicate5 0.6.92-0ubuntu1
  •  libindicator-messages-status-provider1 0.6.0-0ubuntu1
  •  libindicator3-7 0.5.0-0ubuntu1
  •  libindicator7 0.5.0-0ubuntu1
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.53-1
  •  libiptcdata0 1.0.4-2
  •  libiptcdata0-dev 1.0.4-2
  •  libisc83 1:9.8.1.dfsg.P1-4
  •  libisccc80 1:9.8.1.dfsg.P1-4
  •  libisccfg82 1:9.8.1.dfsg.P1-4
  •  libiso9660-8 0.83-1
  •  libisofs6 1.1.6-1ubuntu1
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu1
  •  libjasper1 1.900.1-13
  •  libjavascriptcoregtk-1.0-0 1.8.0-0ubuntu2
  •  libjavascriptcoregtk-3.0-0 1.8.0-0ubuntu2
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjbig2dec0-dev 0.11-1ubuntu1
  •  libjpeg-dev 8c-2ubuntu7
  •  libjpeg-progs 8c-2ubuntu7
  •  libjpeg-turbo-progs 1.1.90+svn733-0ubuntu4
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4
  •  libjpeg-turbo8-dev 1.1.90+svn733-0ubuntu4
  •  libjpeg8 8c-2ubuntu7
  •  libjpeg8-dev 8c-2ubuntu7
  •  libjs-jquery 1.7.1-1ubuntu1
  •  libjson-glib-1.0-0 0.14.2-1
  •  libjson0 0.9-1ubuntu1
  •  libjte1 1.19-1
  •  libk3b6 2.0.2-3ubuntu4
  •  libk5crypto3 1.10+dfsg~beta1-2
  •  libkabc4 4:4.8.2-0ubuntu2
  •  libkactivities-bin 4:4.8.2-0ubuntu2
  •  libkactivities6 4:4.8.2-0ubuntu2
  •  libkadm5clnt-mit8 1.10+dfsg~beta1-2
  •  libkadm5srv-mit8 1.10+dfsg~beta1-2
  •  libkalarmcal2 4:4.8.2-0ubuntu2
  •  libkate1 0.4.1-1
  •  libkateinterfaces4 4:4.8.2-0ubuntu2
  •  libkatepartinterfaces4 4:4.8.2-0ubuntu2
  •  libkblog4 4:4.8.2-0ubuntu2
  •  libkcal4 4:4.8.2-0ubuntu2
  •  libkcalcore4 4:4.8.2-0ubuntu2
  •  libkcalutils4 4:4.8.2-0ubuntu2
  •  libkcddb4 4:4.8.2-0ubuntu1
  •  libkcmutils4 4:4.8.2-0ubuntu1
  •  libkdb5-6 1.10+dfsg~beta1-2
  •  libkde3support4 4:4.8.2-0ubuntu1
  •  libkdeclarative5 4:4.8.2-0ubuntu1
  •  libkdecorations4 4:4.8.2a-0ubuntu4
  •  libkdecore5 4:4.8.2-0ubuntu1
  •  libkdegames5a 4:4.8.2-0ubuntu1
  •  libkdepim4 4:4.8.2-0ubuntu2
  •  libkdepimdbusinterfaces4 4:4.8.2-0ubuntu2
  •  libkdesu5 4:4.8.2-0ubuntu1
  •  libkdeui5 4:4.8.2-0ubuntu1
  •  libkdewebkit5 4:4.8.2-0ubuntu1
  •  libkdgantt2 4:4.8.2-0ubuntu2
  •  libkdnssd4 4:4.8.2-0ubuntu1
  •  libkemoticons4 4:4.8.2-0ubuntu1
  •  libkephal4abi1 4:4.8.2a-0ubuntu4
  •  libkexiv2-10 4:4.8.2-0ubuntu1
  •  libkexiv2-data 4:4.8.2-0ubuntu1
  •  libkeybinder0 0.2.2-3build1
  •  libkeyutils1 1.5.2-2
  •  libkfile4 4:4.8.2-0ubuntu1
  •  libkggzgames4 4:4.8.2-0ubuntu1
  •  libkggzmod4 4:4.8.2-0ubuntu1
  •  libkggznet4 4:4.8.2-0ubuntu1
  •  libkholidays4 4:4.8.2-0ubuntu2
  •  libkhtml5 4:4.8.2-0ubuntu1
  •  libkidletime4 4:4.8.2-0ubuntu1
  •  libkimap4 4:4.8.2-0ubuntu2
  •  libkio5 4:4.8.2-0ubuntu1
  •  libkipi-data 4:4.8.2-0ubuntu1
  •  libkipi8 4:4.8.2-0ubuntu1
  •  libkjsapi4 4:4.8.2-0ubuntu1
  •  libkjsembed4 4:4.8.2-0ubuntu1
  •  libkldap4 4:4.8.2-0ubuntu2
  •  libkleo4 4:4.8.2-0ubuntu2
  •  libklibc 1.5.25-1ubuntu2
  •  libkmahjongglib4 4:4.8.2-0ubuntu1
  •  libkmanagesieve4 4:4.8.2-0ubuntu2
  •  libkmbox4 4:4.8.2-0ubuntu2
  •  libkmediaplayer4 4:4.8.2-0ubuntu1
  •  libkmime4 4:4.8.2-0ubuntu2
  •  libkms1 2.4.32-1ubuntu1
  •  libknewstuff2-4 4:4.8.2-0ubuntu1
  •  libknewstuff3-4 4:4.8.2-0ubuntu1
  •  libknotifyconfig4 4:4.8.2-0ubuntu1
  •  libkntlm4 4:4.8.2-0ubuntu1
  •  libkonq-common 4:4.8.2-0ubuntu2
  •  libkonq5-templates 4:4.8.2-0ubuntu2
  •  libkonq5abi1 4:4.8.2-0ubuntu2
  •  libkontactinterface4 4:4.8.2-0ubuntu2
  •  libkopete4 4:4.8.2-0ubuntu1
  •  libkparts4 4:4.8.2-0ubuntu1
  •  libkpathsea5 2009-11ubuntu2
  •  libkpgp4 4:4.8.2-0ubuntu2
  •  libkpimidentities4 4:4.8.2-0ubuntu2
  •  libkpimtextedit4 4:4.8.2-0ubuntu2
  •  libkpimutils4 4:4.8.2-0ubuntu2
  •  libkprintutils4 4:4.8.2-0ubuntu1
  •  libkpty4 4:4.8.2-0ubuntu1
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2
  •  libkrb5-3 1.10+dfsg~beta1-2
  •  libkrb5-dev 1.10+dfsg~beta1-2
  •  libkrb5support0 1.10+dfsg~beta1-2
  •  libkresources4 4:4.8.2-0ubuntu2
  •  libkrosscore4 4:4.8.2-0ubuntu1
  •  libksba8 1.2.0-2
  •  libkscreensaver5 4:4.8.2a-0ubuntu4
  •  libksgrd4 4:4.8.2a-0ubuntu4
  •  libksieve4 4:4.8.2-0ubuntu2
  •  libksieveui4 4:4.8.2-0ubuntu2
  •  libksignalplotter4 4:4.8.2a-0ubuntu4
  •  libktexteditor4 4:4.8.2-0ubuntu1
  •  libktnef4 4:4.8.2-0ubuntu2
  •  libktorrent-l10n 1.1.3-1
  •  libktorrent3 1.1.3-1
  •  libkunitconversion4 4:4.8.2-0ubuntu1
  •  libkwineffects1abi3 4:4.8.2a-0ubuntu4
  •  libkwinglutils1 4:4.8.2a-0ubuntu4
  •  libkwinnvidiahack4 4:4.8.2a-0ubuntu4
  •  libkworkspace4abi1 4:4.8.2a-0ubuntu4
  •  libkxmlrpcclient4 4:4.8.2-0ubuntu2
  •  liblastfm0 0.4.0~really0.3.3-0ubuntu1
  •  liblaunchpad-integration-3.0-1 0.1.56
  •  liblaunchpad-integration-common 0.1.56
  •  liblaunchpad-integration1 0.1.56
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.2+git20110628-2ubuntu3
  •  liblcms2-dev 2.2+git20110628-2ubuntu3
  •  libldap-2.4-2 2.4.28-1.1ubuntu4
  •  libldap2-dev 2.4.28-1.1ubuntu4
  •  liblightdm-gobject-1-0 1.2.1-0ubuntu1
  •  liblinebreak2 2.1-1
  •  liblinebreak2-dev 2.1-1
  •  liblircclient0 0.9.0-0ubuntu1
  •  libllvm3.0 3.0-4ubuntu1
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile-bin 1.09-3
  •  liblockfile1 1.09-3
  •  libloudmouth1-0 1.4.3-8
  •  liblouis-data 2.3.0-3
  •  liblouis2 2.3.0-3
  •  liblqr-1-0 0.4.1-1.1
  •  libltdl7 2.4.2-1ubuntu1
  •  liblua5.1-0 5.1.4-12ubuntu1
  •  liblua5.1-0-dev 5.1.4-12ubuntu1
  •  liblvm2app2.2 2.02.66-4ubuntu7
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwres80 1:9.8.1.dfsg.P1-4
  •  liblzma5 5.1.1alpha+20110809-3
  •  libmad0 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2
  •  libmagickcore4 8:6.6.9.7-5ubuntu3
  •  libmagickcore4-extra 8:6.6.9.7-5ubuntu3
  •  libmagickwand4 8:6.6.9.7-5ubuntu3
  •  libmailcommon4 4:4.8.2-0ubuntu2
  •  libmailtools-perl 2.08-1
  •  libmailtransport4 4:4.8.2-0ubuntu2
  •  libmatroska5 1.3.0-1
  •  libmeanwhile1 1.0.2-4ubuntu1
  •  libmenu-cache1 0.3.2-2.1ubuntu1
  •  libmessagecomposer4 4:4.8.2-0ubuntu2
  •  libmessagecore4 4:4.8.2-0ubuntu2
  •  libmessagelist4 4:4.8.2-0ubuntu2
  •  libmessageviewer4 4:4.8.2-0ubuntu2
  •  libmetacity-private0 1:2.34.1-1ubuntu11
  •  libmhash2 0.9.9.9-1
  •  libmicroblog4 4:4.8.2-0ubuntu2
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu1
  •  libmission-control-plugins0 1:5.12.0-0ubuntu2
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmount1 2.20.1-1ubuntu3
  •  libmowgli2 0.7.1-1
  •  libmozjs185-1.0 1.8.5-1.0.0-0ubuntu8
  •  libmp3lame-dev 3.99.3+repack1-1
  •  libmp3lame0 3.99.3+repack1-1
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpd-dev 0.20.0-1.1
  •  libmpd1 0.20.0-1.1
  •  libmpdclient2 2.3-1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmpg123-0 1.12.1-3.2ubuntu1
  •  libmsn0.3 4.2.1-0ubuntu1
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.3-1
  •  libmtp-runtime 1.1.3-1
  •  libmtp9 1.1.3-1
  •  libmuonprivate1 1.3.1-0ubuntu2
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmutter0 3.4.1-0ubuntu1
  •  libmygpo-qt1 1.0.5-0ubuntu1
  •  libmysqlclient18 5.5.22-0ubuntu1
  •  libmythes-1.2-0 2:1.2.2-1
  •  libnautilus-extension1a 1:3.4.1-0ubuntu1
  •  libncurses5 5.9-4
  •  libncursesw5 5.9-4
  •  libneon27-gnutls 0.29.6-1
  •  libnepomuk4 4:4.8.2-0ubuntu1
  •  libnepomukdatamanagement4 4:4.8.2-0ubuntu2
  •  libnepomukquery4a 4:4.8.2-0ubuntu1
  •  libnepomuksync4 4:4.8.2-0ubuntu2
  •  libnepomukutils4 4:4.8.2-0ubuntu1
  •  libnet-http-perl 6.02-1
  •  libnet-ssleay-perl 1.42-1build1
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnetpbm10 2:10.0-15
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnice10 0.1.1-2ubuntu1
  •  libnih-dbus1 1.0.3-4ubuntu9
  •  libnih1 1.0.3-4ubuntu9
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu3
  •  libnm-glib4 0.9.4.0-0ubuntu3
  •  libnm-gtk-common 0.9.4.1-0ubuntu2
  •  libnm-gtk0 0.9.4.1-0ubuntu2
  •  libnm-util2 0.9.4.0-0ubuntu3
  •  libnotify-bin 0.7.5-1
  •  libnotify4 0.7.5-1
  •  libnspr4 4.8.9-1ubuntu2
  •  libnspr4-0d 4.8.9-1ubuntu2
  •  libnss-mdns 0.10-3.2
  •  libnss3 3.13.1.with.ckbi.1.88-1ubuntu6
  •  libnss3-1d 3.13.1.with.ckbi.1.88-1ubuntu6
  •  libntrack-qt4-1 016-1ubuntu1
  •  libntrack0 016-1ubuntu1
  •  libnux-2.0-0 2.10.0-0ubuntu1
  •  libnux-2.0-common 2.10.0-0ubuntu1
  •  liboauth0 0.9.4-3
  •  libobrender27 3.5.0-2ubuntu2
  •  libobt0 3.5.0-2ubuntu2
  •  libofa0 0.9.3-4
  •  libogg-dev 1.2.2~dfsg-1ubuntu1
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  liboil0.3 0.3.17-2ubuntu3
  •  libokularcore1abi1 4:4.8.2-0ubuntu1
  •  libopenal-data 1:1.13-4ubuntu3
  •  libopenal1 1:1.13-4ubuntu3
  •  libopencc1 0.3.0-1
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopenexr6 1.6.1-4.1
  •  libopenjpeg-dev 1.3+dfsg-4
  •  libopenjpeg2 1.3+dfsg-4
  •  libopenobex1 1.5-2build1
  •  libopenspc0 0.3.99a-2
  •  liborbit2 1:2.14.19-0.1
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  libosmesa6 8.0.2-0ubuntu3
  •  libosmesa6-dev 8.0.2-0ubuntu3
  •  libotr2 3.2.0-4
  •  liboverlay-scrollbar-0.2-0 0.2.16-0ubuntu1
  •  liboverlay-scrollbar3-0.2-0 0.2.16-0ubuntu1
  •  libp11-kit-dev 0.12-2ubuntu1
  •  libp11-kit0 0.12-2ubuntu1
  •  libpackagekit-glib2-14 0.7.2-4ubuntu3
  •  libpam-cap 1:2.22-1ubuntu3
  •  libpam-ck-connector 0.4.5-2
  •  libpam-gnome-keyring 3.2.2-2ubuntu4
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpam0g 1.1.3-7ubuntu2
  •  libpam0g-dev 1.1.3-7ubuntu2
  •  libpanel-applet-4-0 1:3.4.1-0ubuntu1
  •  libpango-perl 1.222-1build1
  •  libpango1.0-0 1.30.0-0ubuntu2
  •  libpango1.0-dev 1.30.0-0ubuntu2
  •  libpangomm-1.4-1 2.28.4-1ubuntu1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libpaper1 1.1.24+nmu1build1
  •  libparted0debian1 2.3-8ubuntu5
  •  libpathplan4 2.26.3-10ubuntu1
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu5
  •  libpciaccess0 0.12.902-1
  •  libpcre3 8.12-4
  •  libpcre3-dev 8.12-4
  •  libpcrecpp0 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libpeas-1.0-0 1.2.0-1ubuntu1
  •  libpeas-common 1.2.0-1ubuntu1
  •  libperl5.14 5.14.2-6ubuntu2
  •  libphonon4 4:4.7.0really4.6.0-0ubuntu1
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.24.4-1
  •  libpixman-1-dev 0.24.4-1
  •  libplasma-geolocation-interface4 4:4.8.2a-0ubuntu4
  •  libplasma3 4:4.8.2-0ubuntu1
  •  libplasmaclock4abi3 4:4.8.2a-0ubuntu4
  •  libplasmagenericshell4 4:4.8.2a-0ubuntu4
  •  libplist1 1.8-1
  •  libplymouth2 0.8.2-2ubuntu30
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpng12-dev 1.2.46-3ubuntu4
  •  libpolkit-agent-1-0 0.104-1
  •  libpolkit-backend-1-0 0.104-1
  •  libpolkit-gobject-1-0 0.104-1
  •  libpolkit-qt-1-1 0.103.0-1
  •  libpoppler-dev 0.18.4-1ubuntu2
  •  libpoppler-glib8 0.18.4-1ubuntu2
  •  libpoppler-qt4-3 0.18.4-1ubuntu2
  •  libpoppler19 0.18.4-1ubuntu2
  •  libpopt0 1.16-3ubuntu1
  •  libportaudio2 19+svn20111121-1
  •  libpostproc52 4:0.8.1-0ubuntu1
  •  libprison0 1.0+dfsg-1
  •  libprocesscore4abi1 4:4.8.2a-0ubuntu4
  •  libprocessui4a 4:4.8.2a-0ubuntu4
  •  libprotobuf7 2.4.1-1ubuntu2
  •  libprotoc7 2.4.1-1ubuntu2
  •  libproxy1 0.4.7-0ubuntu4
  •  libproxy1-plugin-gsettings 0.4.7-0ubuntu4
  •  libproxy1-plugin-networkmanager 0.4.7-0ubuntu4
  •  libpth20 2.0.7-16ubuntu3
  •  libpthread-stubs0 0.3-3
  •  libpthread-stubs0-dev 0.3-3
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15
  •  libpulse0 1:1.1-0ubuntu15
  •  libpulsedsp 1:1.1-0ubuntu15
  •  libpurple-bin 1:2.10.3-0ubuntu1
  •  libpurple0 1:2.10.3-0ubuntu1
  •  libpython2.7 2.7.3-0ubuntu3
  •  libqalculate5 0.9.7-6ubuntu2
  •  libqapt-runtime 1.3.1-0ubuntu2
  •  libqapt1 1.3.1-0ubuntu2
  •  libqca2 2.0.3-2
  •  libqca2-plugin-ossl 2.0.0~beta3-1
  •  libqgpgme1 4:4.8.2-0ubuntu2
  •  libqimageblitz4 1:0.0.6-4
  •  libqjson0 0.7.1-6
  •  libqrencode3 3.1.1-1ubuntu1
  •  libqt4-dbus 4:4.8.1-0ubuntu4
  •  libqt4-declarative 4:4.8.1-0ubuntu4
  •  libqt4-designer 4:4.8.1-0ubuntu4
  •  libqt4-help 4:4.8.1-0ubuntu4
  •  libqt4-network 4:4.8.1-0ubuntu4
  •  libqt4-opengl 4:4.8.1-0ubuntu4
  •  libqt4-qt3support 4:4.8.1-0ubuntu4
  •  libqt4-script 4:4.8.1-0ubuntu4
  •  libqt4-scripttools 4:4.8.1-0ubuntu4
  •  libqt4-sql 4:4.8.1-0ubuntu4
  •  libqt4-sql-mysql 4:4.8.1-0ubuntu4
  •  libqt4-sql-sqlite 4:4.8.1-0ubuntu4
  •  libqt4-svg 4:4.8.1-0ubuntu4
  •  libqt4-test 4:4.8.1-0ubuntu4
  •  libqt4-xml 4:4.8.1-0ubuntu4
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4
  •  libqtassistantclient4 4.6.3-3ubuntu2
  •  libqtbamf1 0.2.3-0ubuntu1
  •  libqtcore4 4:4.8.1-0ubuntu4
  •  libqtdee2 0.2.4-0ubuntu1
  •  libqtgconf1 0.1-0ubuntu5
  •  libqtglib-2.0-0 0.10.1-2ubuntu4
  •  libqtgstreamer-0.10-0 0.10.1-2ubuntu4
  •  libqtgui4 4:4.8.1-0ubuntu4
  •  libqtscript4-core 0.2.0-0ubuntu1
  •  libqtscript4-gui 0.2.0-0ubuntu1
  •  libqtscript4-network 0.2.0-0ubuntu1
  •  libqtscript4-sql 0.2.0-0ubuntu1
  •  libqtscript4-uitools 0.2.0-0ubuntu1
  •  libqtscript4-xml 0.2.0-0ubuntu1
  •  libqtwebkit4 2.2.1-1ubuntu4
  •  libquadmath0 4.6.3-1ubuntu5
  •  libquvi-scripts 0.4.2-1
  •  libquvi7 0.4.0-1
  •  libraptor2-0 2.0.6-1
  •  librarian0 0.8.1-5
  •  librasqal3 0.9.28-1
  •  libraw-dev 0.14.4-0ubuntu2
  •  libraw1394-11 2.0.7-1ubuntu1
  •  libraw5 0.14.4-0ubuntu2
  •  librdf0 1.0.14-1
  •  libreadline-dev 6.2-8
  •  libreadline5 5.2-11
  •  libreadline6 6.2-8
  •  libreadline6-dev 6.2-8
  •  libreoffice-base-core 1:3.5.2-2ubuntu1
  •  libreoffice-calc 1:3.5.2-2ubuntu1
  •  libreoffice-common 1:3.5.2-2ubuntu1
  •  libreoffice-core 1:3.5.2-2ubuntu1
  •  libreoffice-draw 1:3.5.2-2ubuntu1
  •  libreoffice-emailmerge 1:3.5.2-2ubuntu1
  •  libreoffice-gnome 1:3.5.2-2ubuntu1
  •  libreoffice-gtk 1:3.5.2-2ubuntu1
  •  libreoffice-help-en-us 1:3.5.2-2ubuntu1
  •  libreoffice-impress 1:3.5.2-2ubuntu1
  •  libreoffice-kde 1:3.5.2-2ubuntu1
  •  libreoffice-l10n-fr 1:3.5.2-2ubuntu1
  •  libreoffice-math 1:3.5.2-2ubuntu1
  •  libreoffice-style-human 1:3.5.2-2ubuntu1
  •  libreoffice-style-oxygen 1:3.5.2-2ubuntu1
  •  libreoffice-style-tango 1:3.5.2-2ubuntu1
  •  libreoffice-writer 1:3.5.2-2ubuntu1
  •  libresid-builder0c2a 2.1.1-12
  •  librest-0.7-0 0.7.12-1ubuntu2
  •  librhythmbox-core5 2.96-0ubuntu4
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2
  •  librplay3 3.3.2-14
  •  librpm2 4.9.1.1-1build1
  •  librpmbuild2 4.9.1.1-1build1
  •  librpmio2 4.9.1.1-1build1
  •  librpmsign0 4.9.1.1-1build1
  •  librsvg2-2 2.36.1-0ubuntu1
  •  librsvg2-bin 2.36.1-0ubuntu1
  •  librsvg2-common 2.36.1-0ubuntu1
  •  librsvg2-dev 2.36.1-0ubuntu1
  •  librsync1 0.9.7-8build1
  •  librtmp-dev 2.4~20110711.gitc28f1bab-1
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3
  •  libsasl2-2 2.1.25.dfsg1-3
  •  libsasl2-modules 2.1.25.dfsg1-3
  •  libschroedinger-1.0-0 1.0.11-1
  •  libsdl-image1.2 1.2.10-3
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libsgutils2-2 1.33-1
  •  libshout3 2.2.2-7ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-12
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu2
  •  libsigc++-2.0-dev 2.2.10-0ubuntu2
  •  libsigsegv2 2.9-4ubuntu2
  •  libslang2 2.2.4-3ubuntu1
  •  libslang2-dev 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libslv2-9 0.6.6+dfsg1-1
  •  libsm-dev 2:1.2.0-2build1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2
  •  libsndfile1 1.0.25-4
  •  libsndfile1-dev 1.0.25-4
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1
  •  libsocket6-perl 0.23-1build2
  •  libsolid4 4:4.8.2-0ubuntu1
  •  libsolidcontrol4abi2 4:4.8.2a-0ubuntu4
  •  libsolidcontrolifaces4abi2 4:4.8.2a-0ubuntu4
  •  libsonic0 0.1.17-1.1
  •  libsoprano4 2.7.5+dfsg.1-0ubuntu1
  •  libsoundtouch0 1.6.0-2build1
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libsoup2.4-1 2.38.1-1
  •  libsoup2.4-dev 2.38.1-1
  •  libspandsp2 0.0.6~pre18-2build1
  •  libspectre-dev 0.2.6-1build1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libsqlite3-0 3.7.9-2ubuntu1
  •  libsqlite3-dev 3.7.9-2ubuntu1
  •  libss2 1.42-1ubuntu2
  •  libssh-4 0.5.2-1
  •  libssl-dev 1.0.1-4ubuntu3
  •  libssl1.0.0 1.0.1-4ubuntu3
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstlport4.6ldbl 4.6.2-7
  •  libstreamanalyzer0 0.7.7-1.1ubuntu3
  •  libstreams0 0.7.7-1.1ubuntu3
  •  libstroke0 0.5.1-6
  •  libsvga1 1:1.4.3-31
  •  libsvn1 1.6.17dfsg-3ubuntu3
  •  libswitch-perl 2.16-2
  •  libswscale2 4:0.8.1-0ubuntu1
  •  libsyncdaemon-1.0-1 3.0.0-0ubuntu1
  •  libsyndication4 4:4.8.2-0ubuntu2
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3.4ubuntu1
  •  libtag-extras1 1.0.1-3
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtag1c2a 1.7-1ubuntu5
  •  libtalloc2 2.0.7-3
  •  libtar0 1.2.11-8
  •  libtaskmanager4abi3 4:4.8.2a-0ubuntu4
  •  libtasn1-3 2.10-1ubuntu1
  •  libtasn1-3-dev 2.10-1ubuntu1
  •  libtdb1 1.2.9-4
  •  libtelepathy-farstream2 0.4.0-0ubuntu1
  •  libtelepathy-glib0 0.18.0-1ubuntu1
  •  libtelepathy-logger2 0.4.0-0ubuntu1
  •  libtemplateparser4 4:4.8.2-0ubuntu2
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.16-3
  •  libthai0 0.1.16-3
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libthreadweaver4 4:4.8.2-0ubuntu1
  •  libthunarx-2-0 1.2.3-3ubuntu2
  •  libtiff4 3.9.5-2ubuntu1
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.3.2
  •  libtinfo-dev 5.9-4
  •  libtinfo5 5.9-4
  •  libtool 2.4.2-1ubuntu1
  •  libtotem-plparser17 3.4.1-1
  •  libtotem0 3.0.1-0ubuntu21
  •  libtracker-miner-0.14-0 0.14.0-2ubuntu1
  •  libtracker-sparql-0.14-0 0.14.0-2ubuntu1
  •  libts-0.0-0 1.0-10
  •  libts-dev 1.0-10
  •  libtumbler-1-0 0.1.24-0ubuntu1
  •  libtwolame0 0.3.13-1build1
  •  libubuntuoneui-3.0-1 3.0.0-0ubuntu1
  •  libudev-dev 175-0ubuntu9
  •  libudev0 175-0ubuntu9
  •  libunique-3.0-0 3.0.2-1
  •  libunistring0 0.9.3-5
  •  libunity-2d-private0 5.10.0-0ubuntu1
  •  libunity-core-5.0-5 5.10.0-0ubuntu6
  •  libunity-misc4 4.0.4-0ubuntu2
  •  libunity9 5.10.0-0ubuntu1
  •  libupnp3 1:1.6.6-5.1
  •  libupower-glib1 0.9.15-3git1
  •  liburi-perl 1.59-1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2
  •  libutempter0 1.1.5-4
  •  libutouch-evemu1 1.0.9-0ubuntu1
  •  libutouch-frame1 2.2.3-0ubuntu1
  •  libutouch-geis1 2.2.9-0ubuntu1
  •  libutouch-grail1 3.0.5-0ubuntu1
  •  libuuid-perl 0.02-4ubuntu1
  •  libuuid1 2.20.1-1ubuntu3
  •  libv4l-0 0.8.6-1ubuntu1
  •  libv4lconvert0 0.8.6-1ubuntu1
  •  libv8-3.7.12.22 3.7.12.22-3
  •  libv8-dev 3.7.12.22-3
  •  libva-x11-1 1.0.15-4
  •  libva1 1.0.15-4
  •  libvcdinfo0 0.7.23-4.1ubuntu1
  •  libvdpau1 0.4.1-3ubuntu1
  •  libvirtodbc0 6.1.4+dfsg1-0ubuntu1
  •  libvisual-0.4-0 0.4.0-4
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7
  •  libvlc-dev 2.0.1-4
  •  libvlc5 2.0.1-4
  •  libvlccore-dev 2.0.1-4
  •  libvlccore5 2.0.1-4
  •  libvncserver0 0.9.8.2-2ubuntu1
  •  libvo-aacenc0 0.1.1-2
  •  libvo-amrwbenc0 0.1.1-2
  •  libvorbis-dev 1.3.2-1ubuntu3
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvpx1 1.0.0-1
  •  libvte-2.90-9 1:0.32.1-0ubuntu1
  •  libvte-2.90-common 1:0.32.1-0ubuntu1
  •  libvte-common 1:0.28.2-3ubuntu2
  •  libvte9 1:0.28.2-3ubuntu2
  •  libwacom-common 0.4-1ubuntu1
  •  libwacom2 0.4-1ubuntu1
  •  libwavpack1 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2
  •  libweather-ion6 4:4.8.2a-0ubuntu4
  •  libwebkitgtk-1.0-0 1.8.0-0ubuntu2
  •  libwebkitgtk-1.0-common 1.8.0-0ubuntu2
  •  libwebkitgtk-3.0-0 1.8.0-0ubuntu2
  •  libwebkitgtk-3.0-common 1.8.0-0ubuntu2
  •  libwildmidi-config 0.2.3.4-2.1
  •  libwildmidi1 0.2.3.4-2.1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10ubuntu1
  •  libwnck-3-0 3.4.0-0ubuntu1
  •  libwnck-3-common 3.4.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwpd-0.9-9 0.9.4-1
  •  libwpg-0.2-2 0.2.1-1
  •  libwps-0.2-2 0.2.4-1
  •  libwrap0 7.6.q-21
  •  libwww-perl 6.03-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6 2:1.4.99.1-0ubuntu2
  •  libx11-data 2:1.4.99.1-0ubuntu2
  •  libx11-dev 2:1.4.99.1-0ubuntu2
  •  libx11-protocol-perl 0.56-2
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2
  •  libx264-120 2:0.120.2151+gita3f4407-2
  •  libx86-1 1.1+ds1-7ubuntu1
  •  libxapian22 1.2.8-1
  •  libxatracker1 8.0.2-0ubuntu3
  •  libxau-dev 1:1.0.6-4
  •  libxau6 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb-composite0 1.8.1-1
  •  libxcb-dri2-0 1.8.1-1
  •  libxcb-glx0 1.8.1-1
  •  libxcb-keysyms1 0.3.8-1build1
  •  libxcb-randr0 1.8.1-1
  •  libxcb-render0 1.8.1-1
  •  libxcb-render0-dev 1.8.1-1
  •  libxcb-shape0 1.8.1-1
  •  libxcb-shape0-dev 1.8.1-1
  •  libxcb-shm0 1.8.1-1
  •  libxcb-shm0-dev 1.8.1-1
  •  libxcb-util0 0.3.8-2
  •  libxcb-xv0 1.8.1-1
  •  libxcb1 1.8.1-1
  •  libxcb1-dev 1.8.1-1
  •  libxcomposite-dev 1:0.4.3-2build1
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcursor-dev 1:1.1.12-1
  •  libxcursor1 1:1.1.12-1
  •  libxdamage-dev 1:1.1.3-2build1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdmcp-dev 1:1.1.0-4
  •  libxdmcp6 1:1.1.0-4
  •  libxext-dev 2:1.3.0-3build1
  •  libxext6 2:1.3.0-3build1
  •  libxfce4ui-1-0 4.8.1-1
  •  libxfce4util-bin 4.8.2-1
  •  libxfce4util-common 4.8.2-1
  •  libxfce4util4 4.8.2-1
  •  libxfconf-0-2 4.8.1-1
  •  libxfixes-dev 1:5.0-4ubuntu4
  •  libxfixes3 1:5.0-4ubuntu4
  •  libxfont-dev 1:1.4.4-1
  •  libxfont1 1:1.4.4-1
  •  libxft-dev 2.2.0-3ubuntu2
  •  libxft2 2.2.0-3ubuntu2
  •  libxi-dev 2:1.6.0-0ubuntu2
  •  libxi6 2:1.6.0-0ubuntu2
  •  libxine-dev 1.1.20-2build1
  •  libxine1-bin 1.1.20-2build1
  •  libxinerama-dev 2:1.1.1-3build1
  •  libxinerama1 2:1.1.1-3build1
  •  libxkbfile-dev 1:1.0.7-1
  •  libxkbfile1 1:1.0.7-1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml2 2.7.8.dfsg-5.1ubuntu4
  •  libxml2-dev 2.7.8.dfsg-5.1ubuntu4
  •  libxml2-utils 2.7.8.dfsg-5.1ubuntu4
  •  libxmlrpc-core-c3 1.16.33-3.1ubuntu5
  •  libxmmsclient-glib1 0.8+dfsg-2
  •  libxmmsclient6 0.8+dfsg-2
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxp-dev 1:1.0.1-2
  •  libxp6 1:1.0.1-2
  •  libxpm4 1:3.5.9-4
  •  libxrandr-dev 2:1.3.2-2
  •  libxrandr2 2:1.3.2-2
  •  libxrender-dev 1:0.9.6-2build1
  •  libxrender1 1:0.9.6-2build1
  •  libxres-dev 2:1.0.5-1
  •  libxres1 2:1.0.5-1
  •  libxslt1-dev 1.1.26-8ubuntu1
  •  libxslt1.1 1.1.26-8ubuntu1
  •  libxss-dev 1:1.2.1-2
  •  libxss1 1:1.2.1-2
  •  libxt-dev 1:1.1.1-2build1
  •  libxt6 1:1.1.1-2build1
  •  libxtst-dev 2:1.2.0-4
  •  libxtst6 2:1.2.0-4
  •  libxv-dev 2:1.0.6-2build1
  •  libxv1 2:1.0.6-2build1
  •  libxvidcore4 2:1.3.2-6
  •  libxvmc1 2:1.0.6-1ubuntu2
  •  libxxf86dga1 2:1.1.2-1
  •  libxxf86vm1 1:1.1.1-2build1
  •  libyajl1 1.0.12-2
  •  libyaml-tiny-perl 1.50-1
  •  libyelp0 3.4.1-0ubuntu1
  •  libzbar0 0.10+doc-7build2
  •  libzeitgeist-1.0-1 0.3.18-1
  •  libzephyr4 3.0.1-1
  •  libzip2 0.10-1ubuntu1
  •  libzvbi-common 0.2.33-4
  •  libzvbi0 0.2.33-4
  •  light-themes 0.1.9.1-0ubuntu1
  •  lightdm 1.2.1-0ubuntu1
  •  linux-firmware 1.79
  •  linux-headers-3.2.0-24 3.2.0-24.37
  •  linux-headers-3.2.0-24-generic 3.2.0-24.37
  •  linux-image-3.2.0-24-generic 3.2.0-24.37
  •  linux-libc-dev 3.2.0-24.37
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1
  •  localechooser-data 2.39ubuntu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5
  •  logrotate 3.7.8-6ubuntu5
  •  lsb-base 4.0-0ubuntu20
  •  lsb-release 4.0-0ubuntu20
  •  lshw 02.15-2
  •  lskat 4:4.8.2-0ubuntu1
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  lupin-casper 0.51
  •  lxappearance 0.5.1-1ubuntu1
  •  lxde 0.5.0-4ubuntu3
  •  lxde-common 0.5.0-4ubuntu3
  •  lxde-core 0.5.0-4ubuntu3
  •  lxde-icon-theme 0.4.2+svn20091206-0ubuntu1
  •  lxinput 0.3.1-1ubuntu1
  •  lxmenu-data 0.1.2-1
  •  lxmusic 0.4.4+git20100802-3
  •  lxpanel 0.5.8+git20120212-0ubuntu3
  •  lxrandr 0.1.2-1ubuntu1
  •  lxsession 0.4.6.1+git20120214-0ubuntu1
  •  lxsession-edit 0.2.0-1ubuntu2
  •  lxshortcut 0.1.2-1
  •  lxterminal 0.1.11-2ubuntu1
  •  m4 1.4.16-2ubuntu1
  •  mahjongg 1:3.4.1-0ubuntu1
  •  make 3.81-8.1ubuntu1
  •  makedev 2.3.1-89ubuntu2
  •  man-db 2.6.1-2
  •  manpages 3.35-0.1ubuntu1
  •  manpages-dev 3.35-0.1ubuntu1
  •  manpages-fr 3.32d0.2p4-1
  •  manpages-fr-dev 3.32d0.2p4-1
  •  manpages-fr-extra 20111118
  •  mawk 1.3.3-17
  •  media-player-info 16-1
  •  memtest86+ 4.20-1.1ubuntu1
  •  menu 2.1.46ubuntu1
  •  menu-xdg 0.5
  •  mesa-common-dev 8.0.2-0ubuntu3
  •  metacity 1:2.34.1-1ubuntu11
  •  metacity-common 1:2.34.1-1ubuntu11
  •  mime-support 3.51-1ubuntu1
  •  mlocate 0.23.1-1ubuntu2
  •  mmv 1.01b-15
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  module-init-tools 3.16-1ubuntu2
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36
  •  mousetweaks 3.4.1-0ubuntu1
  •  mpc 0.20-2
  •  mplayer 2:1.0~rc4.dfsg1+svn34540-1
  •  mscompress 0.3-3.1
  •  mtools 4.0.12-1
  •  mtr-tiny 0.80-1ubuntu1
  •  multiarch-support 2.15-0ubuntu10
  •  muon 1.3.1-0ubuntu2
  •  muon-installer 1.3.1-0ubuntu2
  •  muon-notifier 1.3.1-0ubuntu2
  •  muon-updater 1.3.1-0ubuntu2
  •  mutter 3.4.1-0ubuntu1
  •  mutter-common 3.4.1-0ubuntu1
  •  mutter-dbg 3.4.1-0ubuntu1
  •  myspell-fr 1.4-26
  •  mysql-client-core-5.5 5.5.22-0ubuntu1
  •  mysql-common 5.5.22-0ubuntu1
  •  mysql-server-core-5.5 5.5.22-0ubuntu1
  •  nano 2.2.6-1
  •  nautilus 1:3.4.1-0ubuntu1
  •  nautilus-data 1:3.4.1-0ubuntu1
  •  nautilus-sendto 3.0.1-2ubuntu2
  •  nautilus-sendto-empathy 3.4.1-0ubuntu1
  •  nautilus-share 0.7.3-1ubuntu2
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  net-tools 1.60-24.1ubuntu2
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  netpbm 2:10.0-15
  •  network-manager 0.9.4.0-0ubuntu3
  •  network-manager-gnome 0.9.4.1-0ubuntu2
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.4.0-0ubuntu1
  •  notify-osd 0.9.34-0ubuntu2
  •  notify-osd-icons 0.7
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3
  •  ntrack-module-libnl-0 016-1ubuntu1
  •  nux-tools 2.10.0-0ubuntu1
  •  nvidia-common 1:0.2.44
  •  obconf 2.0.3+git20110808-1
  •  obex-data-server 0.4.6-0ubuntu1
  •  obexd-client 0.44-0ubuntu1
  •  odbcinst 2.2.14p2-5ubuntu3
  •  odbcinst1debian2 2.2.14p2-5ubuntu3
  •  okular 4:4.8.2-0ubuntu1
  •  okular-extra-backends 4:4.8.2-0ubuntu1
  •  onboard 0.97.0-0ubuntu3
  •  oneconf 0.2.8
  •  openbox 3.5.0-2ubuntu2
  •  openbox-themes 1.0.2
  •  openprinting-ppds 20120322-0ubuntu1
  •  openssh-client 1:5.9p1-5ubuntu1
  •  openssl 1.0.1-4ubuntu3
  •  orage 4.8.3-1
  •  os-prober 1.51ubuntu3
  •  overlay-scrollbar 0.2.16-0ubuntu1
  •  oxygen-cursor-theme 0.0.2010-05-10-kde4.4.3-1ubuntu1
  •  oxygen-icon-theme 4:4.8.2-0ubuntu1
  •  p7zip-full 9.20.1~dfsg.1-4
  •  packagekit 0.7.2-4ubuntu3
  •  packagekit-backend-aptcc 0.7.2-4ubuntu3
  •  palapeli 4:4.8.2-0ubuntu1
  •  palapeli-data 4:4.8.2-0ubuntu1
  •  parted 2.3-8ubuntu5
  •  partitionmanager 1.0.3-0ubuntu4
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5
  •  patch 2.6.1-3
  •  pciutils 1:3.1.8-2ubuntu5
  •  pcmanfm 0.9.10-0ubuntu2
  •  pcmciautils 018-6
  •  perl 5.14.2-6ubuntu2
  •  perl-base 5.14.2-6ubuntu2
  •  perl-modules 5.14.2-6ubuntu2
  •  perl-tk 1:804.029-1.1ubuntu2
  •  phonon 4:4.7.0really4.6.0-0ubuntu1
  •  phonon-backend-gstreamer 4:4.7.0really4.6.0-0ubuntu1
  •  pidgin 1:2.10.3-0ubuntu1
  •  pidgin-data 1:2.10.3-0ubuntu1
  •  pinentry-gtk2 0.8.1-1ubuntu1
  •  pinentry-qt4 0.8.1-1ubuntu1
  •  pkg-config 0.26-1ubuntu1
  •  plasma-dataengines-addons 4:4.8.2-0ubuntu3
  •  plasma-dataengines-workspace 4:4.8.2a-0ubuntu4
  •  plasma-desktop 4:4.8.2a-0ubuntu4
  •  plasma-netbook 4:4.8.2a-0ubuntu4
  •  plasma-scriptengine-javascript 4:4.8.2-0ubuntu2
  •  plasma-scriptengine-python 4:4.8.2a-0ubuntu4
  •  plasma-widget-facebook 1.0-0ubuntu1
  •  plasma-widget-folderview 4:4.8.2-0ubuntu2
  •  plasma-widget-kimpanel 4:4.8.2-0ubuntu3
  •  plasma-widget-menubar 0.1.17-0ubuntu1
  •  plasma-widget-message-indicator 0.5.8-1ubuntu1
  •  plasma-widget-networkmanagement 0.9.0.1-0ubuntu2
  •  plasma-widgets-addons 4:4.8.2-0ubuntu3
  •  plasma-widgets-workspace 4:4.8.2a-0ubuntu4
  •  plymouth 0.8.2-2ubuntu30
  •  plymouth-label 0.8.2-2ubuntu30
  •  plymouth-theme-kubuntu-logo 1:12.04ubuntu4
  •  plymouth-theme-kubuntu-text 0.8.2-2ubuntu30
  •  plymouth-theme-ubuntu-logo 0.8.2-2ubuntu30
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu30
  •  pm-utils 1.4.1-9
  •  policykit-1 0.104-1
  •  policykit-1-gnome 0.105-1ubuntu3
  •  policykit-desktop-privileges 0.10
  •  polkit-kde-1 0.99.0-3ubuntu5
  •  poppler-utils 0.18.4-1ubuntu2
  •  popularity-contest 1.53ubuntu1
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  printer-applet 4:4.8.2-0ubuntu2
  •  printer-driver-c2esp 23-1
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2
  •  printer-driver-hpcups 3.12.2-1ubuntu3
  •  printer-driver-hpijs 3.12.2-1ubuntu3
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-ptouch 1.3-3
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procps 1:3.2.8-11ubuntu6
  •  protobuf-compiler 2.4.1-1ubuntu2
  •  psmisc 22.15-2ubuntu1
  •  pulseaudio 1:1.1-0ubuntu15
  •  pulseaudio-module-bluetooth 1:1.1-0ubuntu15
  •  pulseaudio-module-gconf 1:1.1-0ubuntu15
  •  pulseaudio-module-x11 1:1.1-0ubuntu15
  •  pulseaudio-utils 1:1.1-0ubuntu15
  •  python 2.7.3-0ubuntu2
  •  python-appindicator 0.4.92-0ubuntu1
  •  python-apport 2.0.1-0ubuntu7
  •  python-apt 0.8.3ubuntu7
  •  python-apt-common 0.8.3ubuntu7
  •  python-aptdaemon 0.43+bzr805-0ubuntu1
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu1
  •  python-brlapi 4.3-1ubuntu5
  •  python-cairo 1.8.8-1ubuntu3
  •  python-central 0.6.17ubuntu1
  •  python-chardet 2.0.1-2build1
  •  python-compizconfig 0.9.5.94-0ubuntu4
  •  python-configglue 1.0-1build1
  •  python-crypto 2.4.1-1
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8
  •  python-dateutil 1.5-1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-debtagshw 1.9+git20120320
  •  python-defer 1.0.2+bzr481-1
  •  python-dev 2.7.3-0ubuntu2
  •  python-dirspec 3.0.0-0ubuntu1
  •  python-egenix-mxdatetime 3.2.1-1ubuntu1
  •  python-egenix-mxtools 3.2.1-1ubuntu1
  •  python-epydoc 3.0.1-11
  •  python-gconf 2.28.1+dfsg-1
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-gi 3.2.0-3
  •  python-gi-cairo 3.2.0-3
  •  python-gmenu 3.0.1-0ubuntu7
  •  python-gnomekeyring 2.32.0+dfsg-1
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject 3.2.0-3
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gst0.10 0.10.22-3
  •  python-gtk2 2.24.0-3
  •  python-httplib2 0.7.2-1ubuntu2
  •  python-ibus 1.4.1-3ubuntu1
  •  python-imaging 1.1.7-4
  •  python-kde4 4:4.8.2-0ubuntu1
  •  python-keyring 0.7.1-1fakesync1
  •  python-launchpadlib 1.9.12-1
  •  python-lazr.restfulclient 0.12.0-1ubuntu1
  •  python-lazr.uri 1.0.3-1
  •  python-libproxy 0.4.7-0ubuntu4
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4
  •  python-louis 2.3.0-3
  •  python-mako 0.5.0-1
  •  python-markupsafe 0.15-1
  •  python-minimal 2.7.3-0ubuntu2
  •  python-notify 0.1.1-3
  •  python-oauth 1.0.1-3build1
  •  python-openssl 0.12-1ubuntu2
  •  python-packagekit 0.7.2-4ubuntu3
  •  python-pam 0.4.2-12.2ubuntu4
  •  python-pexpect 2.3-1ubuntu2
  •  python-piston-mini-client 0.7.2-0ubuntu1
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-problem-report 2.0.1-0ubuntu7
  •  python-protobuf 2.4.1-1ubuntu2
  •  python-pyasn1 0.0.11a-1ubuntu1
  •  python-pyatspi2 2.4.0+dfsg-0ubuntu3
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pyicu 1.3-1
  •  python-pyinotify 0.9.2-1
  •  python-pyudev 0.13-1
  •  python-qt4 4.9.1-2ubuntu1
  •  python-qt4-dbus 4.9.1-2ubuntu1
  •  python-qt4-sql 4.9.1-2ubuntu1
  •  python-renderpm 2.5-1.1build1
  •  python-reportlab 2.5-1.1build1
  •  python-reportlab-accel 2.5-1.1build1
  •  python-serial 2.5-2.1build1
  •  python-setuptools 0.6.24-1ubuntu1
  •  python-simplejson 2.3.2-1
  •  python-sip 4.13.2-1
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7
  •  python-speechd 0.7.1-6ubuntu3
  •  python-support 1.0.14ubuntu2
  •  python-twisted-bin 11.1.0-1ubuntu2
  •  python-twisted-core 11.1.0-1ubuntu2
  •  python-twisted-names 11.1.0-1
  •  python-twisted-web 11.1.0-1
  •  python-ubuntu-sso-client 3.0.0-0ubuntu1
  •  python-ubuntuone-client 3.0.0-0ubuntu1
  •  python-ubuntuone-control-panel 3.0.0-0ubuntu1
  •  python-ubuntuone-storageprotocol 3.0.0-0ubuntu1
  •  python-uno 1:3.5.2-2ubuntu1
  •  python-virtkey 0.60.0-0ubuntu5
  •  python-wadllib 1.3.0-2
  •  python-xapian 1.2.8-1
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  python-zeitgeist 0.9.0-1
  •  python-zope.interface 3.6.1-1ubuntu3
  •  python2.7 2.7.3-0ubuntu3
  •  python2.7-dev 2.7.3-0ubuntu3
  •  python2.7-minimal 2.7.3-0ubuntu3
  •  qapt-batch 1.3.1-0ubuntu2
  •  qapt-deb-installer 1.3.1-0ubuntu2
  •  qdbus 4:4.8.1-0ubuntu4
  •  qt-at-spi 0.2.0+git20120411-0ubuntu1
  •  quassel 0.8.0-0ubuntu1
  •  quassel-data 0.8.0-0ubuntu1
  •  radeontool 1.6.2-1.1
  •  rarian-compat 0.8.1-5
  •  rdate 1:1.2-4build1
  •  re2c 0.13.5-1build1
  •  readline-common 6.2-8
  •  realpath 1.16
  •  reiserfsprogs 1:3.6.21-1build1
  •  rekonq 0.9.1-0ubuntu2
  •  remmina 1.0.0-1ubuntu5
  •  remmina-common 1.0.0-1ubuntu5
  •  remmina-plugin-rdp 1.0.0-1ubuntu5
  •  remmina-plugin-vnc 1.0.0-1ubuntu5
  •  resolvconf 1.63ubuntu11
  •  rfkill 0.4-1ubuntu2
  •  rhythmbox 2.96-0ubuntu4
  •  rhythmbox-data 2.96-0ubuntu4
  •  rhythmbox-mozilla 2.96-0ubuntu4
  •  rhythmbox-plugin-cdrecorder 2.96-0ubuntu4
  •  rhythmbox-plugin-magnatune 2.96-0ubuntu4
  •  rhythmbox-plugin-zeitgeist 2.96-0ubuntu4
  •  rhythmbox-plugins 2.96-0ubuntu4
  •  rhythmbox-ubuntuone 3.0.0-0ubuntu1
  •  rox-filer 1:2.10-1.1fakesync1
  •  rpm 4.9.1.1-1build1
  •  rpm-common 4.9.1.1-1build1
  •  rpm2cpio 4.9.1.1-1build1
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8
  •  rtkit 0.10-2
  •  samba-common 2:3.6.3-2ubuntu2
  •  samba-common-bin 2:3.6.3-2ubuntu2
  •  sane-utils 1.0.22-7ubuntu1
  •  scrot 0.8-13
  •  seahorse 3.2.2-0ubuntu2
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sessioninstaller 0.20+bzr128-0ubuntu1
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-desktop-ontologies 0.8.1-1
  •  shared-mime-info 1.0-0ubuntu4
  •  shotwell 0.12.2-0ubuntu2
  •  simple-scan 3.4.1-0ubuntu1
  •  smbclient 2:3.6.3-2ubuntu2
  •  sni-qt 0.2.5-0ubuntu3
  •  software-center 5.2
  •  software-center-aptdaemon-plugins 0.1.2
  •  software-properties-common 0.82.7
  •  software-properties-gtk 0.82.7
  •  software-properties-kde 0.82.7
  •  soprano-daemon 2.7.5+dfsg.1-0ubuntu1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  speech-dispatcher 0.7.1-6ubuntu3
  •  ssh-askpass-gnome 1:5.9p1-5ubuntu1
  •  ssl-cert 1.0.28
  •  strace 4.5.20-2.3ubuntu1
  •  subversion 1.6.17dfsg-3ubuntu3
  •  sudo 1.8.3p1-1ubuntu3
  •  synaptic 0.75.9ubuntu1
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8
  •  system-config-printer-gnome 1.3.8+20120201-0ubuntu8
  •  system-config-printer-kde 4:4.8.2-0ubuntu1
  •  system-config-printer-udev 1.3.8+20120201-0ubuntu8
  •  systemsettings 4:4.8.2a-0ubuntu4
  •  sysv-rc 2.88dsf-13.10ubuntu11
  •  sysvinit-utils 2.88dsf-13.10ubuntu11
  •  tango-icon-theme 0.8.90-5
  •  tar 1.26-4ubuntu1
  •  tasks-icons 4:4.8.2-0ubuntu2
  •  tcpd 7.6.q-21
  •  tcpdump 4.2.1-1ubuntu2
  •  telepathy-gabble 0.16.0-0ubuntu1
  •  telepathy-haze 0.6.0-0ubuntu1
  •  telepathy-idle 0.1.11-2
  •  telepathy-indicator 0.2.1-0ubuntu1
  •  telepathy-logger 0.4.0-0ubuntu1
  •  telepathy-mission-control-5 1:5.12.0-0ubuntu2
  •  telepathy-salut 0.8.0-0ubuntu1
  •  telnet 0.17-36build1
  •  thunar 1.2.3-3ubuntu2
  •  thunar-data 1.2.3-3ubuntu2
  •  thunar-volman 0.6.1-0ubuntu1
  •  thunderbird 11.0.1+build1-0ubuntu2
  •  thunderbird-globalmenu 11.0.1+build1-0ubuntu2
  •  thunderbird-gnome-support 11.0.1+build1-0ubuntu2
  •  thunderbird-locale-fr 1:11.0.1+build1-0ubuntu2
  •  time 1.7-23.1
  •  tint2 0.11+svn20111022-2build1
  •  toshset 1.76-2
  •  totem 3.0.1-0ubuntu21
  •  totem-common 3.0.1-0ubuntu21
  •  totem-mozilla 3.0.1-0ubuntu21
  •  totem-plugins 3.0.1-0ubuntu21
  •  tracker 0.14.0-2ubuntu1
  •  transmission-common 2.51-0ubuntu1
  •  transmission-gtk 2.51-0ubuntu1
  •  trayer 1.1.1-1ubuntu1
  •  tsconf 1.0-10
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-freefont 20100919-1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu2
  •  ttf-wqy-microhei 0.2.0-beta-1ubuntu1
  •  tumbler 0.1.24-0ubuntu1
  •  tumbler-common 0.1.24-0ubuntu1
  •  tzdata 2012b-1
  •  ubiquity 2.10.16
  •  ubiquity-casper 1.315
  •  ubiquity-frontend-gtk 2.10.16
  •  ubiquity-slideshow-ubuntu 58
  •  ubiquity-ubuntu-artwork 2.10.16
  •  ubuntu-artwork 57
  •  ubuntu-desktop 1.267
  •  ubuntu-docs 12.04.4
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2011.11.21
  •  ubuntu-minimal 1.267
  •  ubuntu-mono 0.0.40
  •  ubuntu-sounds 0.13
  •  ubuntu-sso-client 3.0.0-0ubuntu1
  •  ubuntu-sso-client-gtk 3.0.0-0ubuntu1
  •  ubuntu-standard 1.267
  •  ubuntu-system-service 0.2.2
  •  ubuntu-wallpapers 0.34.1
  •  ubuntu-wallpapers-precise 0.34.1
  •  ubuntuone-client 3.0.0-0ubuntu1
  •  ubuntuone-client-gnome 3.0.0-0ubuntu1
  •  ubuntuone-control-panel 3.0.0-0ubuntu1
  •  ubuntuone-couch 0.3.0-0ubuntu4
  •  ubuntuone-installer 3.0.0-0ubuntu1
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9
  •  udisks 1.0.4-5ubuntu2
  •  ufw 0.31.1-1
  •  unattended-upgrades 0.76
  •  unity 5.10.0-0ubuntu6
  •  unity-2d 5.10.0-0ubuntu1
  •  unity-2d-common 5.10.0-0ubuntu1
  •  unity-2d-panel 5.10.0-0ubuntu1
  •  unity-2d-shell 5.10.0-0ubuntu1
  •  unity-2d-spread 5.10.0-0ubuntu1
  •  unity-asset-pool 0.8.23-0ubuntu1
  •  unity-common 5.10.0-0ubuntu6
  •  unity-greeter 0.2.8-0ubuntu1
  •  unity-lens-applications 5.10.0-0ubuntu1
  •  unity-lens-files 5.10.0-0ubuntu1
  •  unity-lens-music 5.10.0-0ubuntu1
  •  unity-lens-video 0.3.5-0ubuntu1
  •  unity-scope-musicstores 5.10.0-0ubuntu1
  •  unity-scope-video-remote 0.3.5-0ubuntu2
  •  unity-services 5.10.0-0ubuntu6
  •  uno-libs3 3.5.2-2ubuntu1
  •  unzip 6.0-4ubuntu1
  •  update-inetd 4.41
  •  update-manager 1:0.156.14
  •  update-manager-core 1:0.156.14
  •  update-manager-kde 1:0.156.14
  •  update-notifier 0.119ubuntu8.1
  •  update-notifier-common 0.119ubuntu8.1
  •  upower 0.9.15-3git1
  •  upstart 1.5-0ubuntu5
  •  ure 3.5.2-2ubuntu1
  •  ureadahead 0.100.0-12
  •  usb-creator-common 0.2.38
  •  usb-creator-gtk 0.2.38
  •  usb-creator-kde 0.2.38
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  userconfig 0.9.0-0ubuntu10
  •  util-linux 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  valgrind 1:3.7.0-0ubuntu3
  •  vbetool 1.1-2ubuntu1
  •  vim-common 2:7.3.429-2ubuntu2
  •  vim-tiny 2:7.3.429-2ubuntu2
  •  vino 3.4.1-0ubuntu1
  •  virtualbox-guest-dkms 4.1.12-dfsg-2
  •  virtualbox-guest-utils 4.1.12-dfsg-2
  •  virtualbox-guest-x11 4.1.12-dfsg-2
  •  virtuoso-minimal 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-bin 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-common 6.1.4+dfsg1-0ubuntu1
  •  vlc 2.0.1-4
  •  vlc-data 2.0.1-4
  •  vlc-nox 2.0.1-4
  •  vlc-plugin-notify 2.0.1-4
  •  vlc-plugin-pulse 2.0.1-4
  •  vorbis-tools 1.4.0-1ubuntu2
  •  wamerican 7.1-1
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  whois 5.0.15ubuntu2
  •  whoopsie 0.1.32
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-5ubuntu2
  •  wodim 9:1.1.11-2ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu1
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  x11proto-composite-dev 1:0.4.2-2
  •  x11proto-core-dev 7.0.22-1
  •  x11proto-damage-dev 1:1.2.1-2
  •  x11proto-fixes-dev 1:5.0-2ubuntu1
  •  x11proto-fonts-dev 2.1.1-3
  •  x11proto-gl-dev 1.4.14-2
  •  x11proto-input-dev 2.1.99.6-1
  •  x11proto-kb-dev 1.0.5-2
  •  x11proto-print-dev 1.0.5-2
  •  x11proto-randr-dev 1.4.0+git20101207.0d32bb07-0ubuntu2
  •  x11proto-record-dev 1.14.1-2
  •  x11proto-render-dev 2:0.11.1-2
  •  x11proto-resource-dev 1.2.0-3
  •  x11proto-scrnsaver-dev 1.2.1-2
  •  x11proto-video-dev 2.3.1-2
  •  x11proto-xext-dev 7.2.0-3
  •  x11proto-xinerama-dev 1.2.1-2
  •  xarchiver 1:0.5.2+20090319+dfsg-4
  •  xauth 1:1.0.6-1
  •  xbitmaps 1.1.1-1
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-user-dirs-gtk 0.9-0ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xdiagnose 2.5
  •  xfce-keyboard-shortcuts 4.8.1-1
  •  xfce4 4.8.0.3
  •  xfce4-appfinder 4.8.0-3
  •  xfce4-mixer 1:4.8.0-2ubuntu1
  •  xfce4-notifyd 0.2.2-1
  •  xfce4-panel 4.8.6-2ubuntu2
  •  xfce4-session 4.8.3-0ubuntu2
  •  xfce4-settings 4.8.3-1ubuntu3
  •  xfce4-utils 4.8.3-1ubuntu2
  •  xfce4-volumed 0.1.13-2ubuntu1
  •  xfconf 4.8.1-1
  •  xfdesktop4 4.8.3-2ubuntu7
  •  xfdesktop4-data 4.8.3-2ubuntu7
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xfsprogs 3.1.7
  •  xfwm4 4.8.3-1ubuntu1
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xkb-data 2.5-1ubuntu1
  •  xml-core 0.13
  •  xmms2-core 0.8+dfsg-2
  •  xmms2-plugin-alsa 0.8+dfsg-2
  •  xmms2-plugin-id3v2 0.8+dfsg-2
  •  xmms2-plugin-mad 0.8+dfsg-2
  •  xmms2-plugin-vorbis 0.8+dfsg-2
  •  xorg 1:7.6+12ubuntu1
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xorg-sgml-doctools 1:1.10-1
  •  xscreensaver 5.15-2ubuntu1
  •  xscreensaver-data 5.15-2ubuntu1
  •  xserver-common 2:1.11.4-0ubuntu10
  •  xserver-xephyr 2:1.11.4-0ubuntu10
  •  xserver-xorg 1:7.6+12ubuntu1
  •  xserver-xorg-core 2:1.11.4-0ubuntu10
  •  xserver-xorg-input-all 1:7.6+12ubuntu1
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.5.99.902-0ubuntu5
  •  xserver-xorg-input-vmmouse 1:12.8.0-1
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2
  •  xserver-xorg-video-all 1:7.6+12ubuntu1
  •  xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-cirrus 1:1.3.2-4build1
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-geode 2.11.13-2build1
  •  xserver-xorg-video-intel 2:2.17.0-1ubuntu4
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-4build2
  •  xserver-xorg-video-neomagic 1:1.2.5-2build2
  •  xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build2
  •  xserver-xorg-video-openchrome 1:0.2.904+svn1050-1
  •  xserver-xorg-video-qxl 0.0.16-2
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-s3 1:0.6.3-4build2
  •  xserver-xorg-video-savage 1:2.3.3-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1build2
  •  xserver-xorg-video-sis 1:0.10.3-3build2
  •  xserver-xorg-video-sisusb 1:0.9.4-2build2
  •  xserver-xorg-video-tdfx 1:1.4.3-4build2
  •  xserver-xorg-video-trident 1:1.3.4-2build2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1
  •  xsettings-kde 0.12.3-0ubuntu2
  •  xterm 271-1ubuntu2
  •  xtrans-dev 1.2.6-2
  •  xul-ext-ubufox 2.0.2-0ubuntu1
  •  xz-lzma 5.1.1alpha+20110809-3
  •  xz-utils 5.1.1alpha+20110809-3
  •  yelp 3.4.1-0ubuntu1
  •  yelp-xsl 3.4.1-1
  •  zeitgeist 0.9.0-1
  •  zeitgeist-core 0.9.0-1
  •  zeitgeist-datahub 0.8.2-1ubuntu2
  •  zenity 3.4.0-0ubuntu2
  •  zenity-common 3.4.0-0ubuntu2
  •  zeroinstall-injector 1.6-1ubuntu1
  •  zip 3.0-4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4
  •  zlib1g-dev 1:1.2.3.4.dfsg-3ubuntu4



Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly